## mjpegtools-2.0.0rc1.tar.gz

=== Makefile ===
# Makefile.in generated by automake 1.11.1 from Makefile.am.
# Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006, 2007, 2008, 2009  Free Software Foundation,
# Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



# Process with automake to produce Makefile.in

# NOTE:  utils and mpeg2enc MUST be built first so that libmjpegutils AND
#        libmpeg2encpp exist.  Then in the following Makefile.am files if
#        HAVE_ALTIVEC is defined libmpeg2encpp will be added to the list of
#        libraries dependencies.  All this because utils/altivec/libaltivec.la
#        contains routines which  which should have gone into the encoder
#        library libmpeg2encpp.  Sigh.  Feel free to do it differently if you
#        can come up with a better method.


pkgdatadir = $(datadir)/mjpegtools
pkgincludedir = $(includedir)/mjpegtools
pkglibdir = $(libdir)/mjpegtools
pkglibexecdir = $(libexecdir)/mjpegtools
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = x86_64-suse-linux-gnu
host_triplet = x86_64-suse-linux-gnu
subdir = .
DIST_COMMON = README $(am__configure_deps) $(srcdir)/Makefile.am \
	$(srcdir)/Makefile.in $(srcdir)/config.h.in \
	$(srcdir)/mjpegtools.pc.in $(srcdir)/mjpegtools.spec.in \
	$(top_srcdir)/configure AUTHORS COPYING ChangeLog INSTALL NEWS \
	TODO compile config.guess config.sub depcomp install-sh \
	ltmain.sh missing
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/acinclude.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
am__CONFIG_DISTCLEAN_FILES = config.status config.cache config.log \
 configure.lineno config.status.lineno
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = config.h
CONFIG_CLEAN_FILES = mjpegtools.pc mjpegtools.spec
CONFIG_CLEAN_VPATH_FILES =
SOURCES =
DIST_SOURCES =
RECURSIVE_TARGETS = all-recursive check-recursive dvi-recursive \
	html-recursive info-recursive install-data-recursive \
	install-dvi-recursive install-exec-recursive \
	install-html-recursive install-info-recursive \
	install-pdf-recursive install-ps-recursive install-recursive \
	installcheck-recursive installdirs-recursive pdf-recursive \
	ps-recursive uninstall-recursive
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = f=`echo $$p | sed -e 's|^.*/||'`;
am__install_max = 40
am__nobase_strip_setup = \
  srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*|]/\\\\&/g'`
am__nobase_strip = \
  for p in $$list; do echo "$$p"; done | sed -e "s|$$srcdirstrip/||"
am__nobase_list = $(am__nobase_strip_setup); \
  for p in $$list; do echo "$$p $$p"; done | \
  sed "s| $$srcdirstrip/| |;"' / .*\//!s/ .*/ ./; s,\( .*\)/[^/]*$$,\1,' | \
  $(AWK) 'BEGIN { files["."] = "" } { files[$$2] = files[$$2] " " $$1; \
    if (++n[$$2] == $(am__install_max)) \
      { print $$2, files[$$2]; n[$$2] = 0; files[$$2] = "" } } \
    END { for (dir in files) print dir, files[dir] }'
am__base_list = \
  sed '$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;s/\n/ /g' | \
  sed '$$!N;$$!N;$$!N;$$!N;s/\n/ /g'
am__installdirs = "$(DESTDIR)$(pkgconfigdir)"
DATA = $(pkgconfig_DATA)
RECURSIVE_CLEAN_TARGETS = mostlyclean-recursive clean-recursive	\
  distclean-recursive maintainer-clean-recursive
AM_RECURSIVE_TARGETS = $(RECURSIVE_TARGETS:-recursive=) \
	$(RECURSIVE_CLEAN_TARGETS:-recursive=) tags TAGS ctags CTAGS \
	distdir dist dist-all distcheck
ETAGS = etags
CTAGS = ctags
DIST_SUBDIRS = $(SUBDIRS)
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
distdir = $(PACKAGE)-$(VERSION)
top_distdir = $(distdir)
am__remove_distdir = \
  { test ! -d "$(distdir)" \
    || { find "$(distdir)" -type d ! -perm -200 -exec chmod u+w {} ';' \
         && rm -fr "$(distdir)"; }; }
am__relativize = \
  dir0=`pwd`; \
  sed_first='s,^\([^/]*\)/.*$$,\1,'; \
  sed_rest='s,^[^/]*/*,,'; \
  sed_last='s,^.*/\([^/]*\)$$,\1,'; \
  sed_butlast='s,/*[^/]*$$,,'; \
  while test -n "$$dir1"; do \
    first=`echo "$$dir1" | sed -e "$$sed_first"`; \
    if test "$$first" != "."; then \
      if test "$$first" = ".."; then \
        dir2=`echo "$$dir0" | sed -e "$$sed_last"`/"$$dir2"; \
        dir0=`echo "$$dir0" | sed -e "$$sed_butlast"`; \
      else \
        first2=`echo "$$dir2" | sed -e "$$sed_first"`; \
        if test "$$first2" = "$$first"; then \
          dir2=`echo "$$dir2" | sed -e "$$sed_rest"`; \
        else \
          dir2="../$$dir2"; \
        fi; \
        dir0="$$dir0"/"$$first"; \
      fi; \
    fi; \
    dir1=`echo "$$dir1" | sed -e "$$sed_rest"`; \
  done; \
  reldir="$$dir2"
DIST_ARCHIVES = $(distdir).tar.gz
GZIP_ENV = --best
distuninstallcheck_listfiles = find . -type f -print
distcleancheck_listfiles = find . -type f -print
ACLOCAL = ${SHELL} /usr/src/packages/SOURCES/mjpegtools-2.0.0/missing --run aclocal-1.11
ALTIVEC_EXTRA_LIBS = 
AMTAR = ${SHELL} /usr/src/packages/SOURCES/mjpegtools-2.0.0/missing --run tar
AR = ar
AUTOCONF = ${SHELL} /usr/src/packages/SOURCES/mjpegtools-2.0.0/missing --run autoconf
AUTOHEADER = ${SHELL} /usr/src/packages/SOURCES/mjpegtools-2.0.0/missing --run autoheader
AUTOMAKE = ${SHELL} /usr/src/packages/SOURCES/mjpegtools-2.0.0/missing --run automake-1.11
AWK = gawk
CC = gcc
CCAS = gcc
CCASDEPMODE = depmode=gcc3
CCASFLAGS = -g -O2
CCDEPMODE = depmode=gcc3
CFLAGS = -march=barcelona -mtune=barcelona -g -O2 -pthread -Wall -Wunused
CPP = gcc -E
CPPFLAGS = 
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -march=barcelona -mtune=barcelona -g -O2 -pthread 
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DSYMUTIL = 
DUMPBIN = 
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /usr/bin/grep -E
EXEEXT = 
EXTRA_LDFLAGS = 
FGREP = /usr/bin/grep -F
GREP = /usr/bin/grep
GTK_CFLAGS = -pthread -I/usr/include/gtk-2.0 -I/usr/lib64/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib64/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12  
GTK_LIBS = -pthread -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lgthread-2.0 -lrt -lglib-2.0  
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
JPEG_CFLAGS = 
JPEG_LIBS = -ljpeg
LD = /usr/x86_64-suse-linux/bin/ld -m elf_x86_64
LDFLAGS = 
LIBDV_CFLAGS = -I/inbound/fastmpeg/include  
LIBDV_LIBS = -L/inbound/fastmpeg/lib -ldv -lm  
LIBGETOPT_LIB = 
LIBM_LIBS = -lm 
LIBOBJS = 
LIBPNG_CFLAGS = -I/usr/include/libpng12  
LIBPNG_LIBS = -lpng12  
LIBQUICKTIME_CFLAGS = -I/inbound/fastmpeg/include/lqt  
LIBQUICKTIME_LIBS = -L/inbound/fastmpeg/lib -lquicktime -lpthread -lm -lz -ldl  
LIBS = -lm 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LIPO = 
LN_S = ln -s
LTLIBOBJS = 
LT_AGE = 0
LT_CURRENT = 0
LT_RELEASE = 1.10
LT_REVISION = 0
LT_STATIC = 
MAINT = #
MAKEINFO = ${SHELL} /usr/src/packages/SOURCES/mjpegtools-2.0.0/missing --run makeinfo
MKDIR_P = /bin/mkdir -p
NM = /usr/bin/nm -B
NMEDIT = 
OBJDUMP = objdump
OBJEXT = o
OTOOL = 
OTOOL64 = 
PACKAGE = mjpegtools
PACKAGE_BUGREPORT = mjpeg-developer@lists.sourceforge.net
PACKAGE_NAME = mjpegtools
PACKAGE_STRING = mjpegtools 2.0.0
PACKAGE_TARNAME = mjpegtools
PACKAGE_URL = 
PACKAGE_VERSION = 2.0.0
PATH_SEPARATOR = :
PKG_CONFIG = /usr/bin/pkg-config
PROGRAM_NOPIC = -fno-PIC
PTHREAD_CC = gcc
PTHREAD_CFLAGS = -pthread
PTHREAD_LIBS = 
RANLIB = ranlib
SDL_CFLAGS = -I/usr/include/SDL -D_GNU_SOURCE=1 -D_REENTRANT
SDL_CONFIG = /usr/bin/sdl-config
SDL_LIBS = -L/usr/lib64 -lSDL -lpthread
SDLgfx_LIBS = 
SED = /usr/bin/sed
SET_MAKE = 
SHELL = /bin/sh
STRIP = strip
V4LCONF_LIBS =  -lXxf86dga
VERSION = 2.0.0
XMKMF = 
X_CFLAGS = 
X_EXTRA_LIBS = 
X_LIBS = 
X_PRE_LIBS =  -lSM -lICE
abs_builddir = /usr/src/packages/SOURCES/mjpegtools-2.0.0
abs_srcdir = /usr/src/packages/SOURCES/mjpegtools-2.0.0
abs_top_builddir = /usr/src/packages/SOURCES/mjpegtools-2.0.0
abs_top_srcdir = /usr/src/packages/SOURCES/mjpegtools-2.0.0
ac_ct_CC = gcc
ac_ct_CXX = g++
ac_ct_DUMPBIN = 
acx_pthread_config = 
am__include = include
am__leading_dot = .
am__quote = 
am__tar = ${AMTAR} chof - "$$tardir"
am__untar = ${AMTAR} xf -
bindir = ${exec_prefix}/bin
build = x86_64-suse-linux-gnu
build_alias = 
build_cpu = x86_64
build_os = linux-gnu
build_vendor = suse
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
host = x86_64-suse-linux-gnu
host_alias = 
host_cpu = x86_64
host_os = linux-gnu
host_vendor = suse
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = ${SHELL} /usr/src/packages/SOURCES/mjpegtools-2.0.0/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
lt_ECHO = echo
mandir = ${datarootdir}/man
mkdir_p = /bin/mkdir -p
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr/local
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
srcdir = .
sysconfdir = ${prefix}/etc
target_alias = 
top_build_prefix = 
top_builddir = .
top_srcdir = .
SUBDIRS = \
	utils \
	mpeg2enc \
	lavtools \
	aenc \
	mplex \
	scripts \
	docs \
	yuvcorrect \
	yuvscaler \
	yuvdenoise \
	yuvfilters \
	yuvdeinterlace \
	y4mdenoise \
	y4munsharp \
        y4mutils \
	debian


#
# Add any non autoconf'd files here, extra readmes and other misc 
# info to be copied into the dist
#
EXTRA_DIST = \
	BUGS \
	CHANGES \
	HINTS \
	PLANS \
	README.AltiVec \
	README.DV \
	README.avilib \
	README.glav \
	README.lavpipe \
	README.transist \
	INSTALL \
	INSTALL.real \
	TODO \
	cpuinfo.sh \
	mjpeg_howto.txt \
	mjpegtools.spec \
	mjpegtools.spec.in \
	mjpegtools.pc \
	mjpegtools.pc.in \
	autogen.sh

pkgconfigdir = $(libdir)/pkgconfig
pkgconfig_DATA = mjpegtools.pc
DISTCLEANFILES = \
	mjpegtools-config.h \
	mjpegtools.pc \
	confdefs.h \
	config.cache \
	config.status \
	config.log

MAINTAINERCLEANFILES = \
	compile \
	depcomp \
	install-sh \
	missing \
	mkinstalldirs \
	Makefile.in \
	aclocal.m4 \
	config.guess \
	config.h.in \
	config.sub \
	configure \
	ltmain.sh \
	stamp-h.in

all: config.h
	$(MAKE) $(AM_MAKEFLAGS) all-recursive

.SUFFIXES:
am--refresh:
	@:
$(srcdir)/Makefile.in: # $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      echo ' cd $(srcdir) && $(AUTOMAKE) --gnu'; \
	      $(am__cd) $(srcdir) && $(AUTOMAKE) --gnu \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu Makefile'; \
	$(am__cd) $(top_srcdir) && \
	  $(AUTOMAKE) --gnu Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    echo ' $(SHELL) ./config.status'; \
	    $(SHELL) ./config.status;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $@ $(am__depfiles_maybe)'; \

=== aenc/Makefile ===
# Makefile.in generated by automake 1.11.1 from Makefile.am.
# aenc/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006, 2007, 2008, 2009  Free Software Foundation,
# Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



# Process this file with automake to produce Makefile.in



pkgdatadir = $(datadir)/mjpegtools
pkgincludedir = $(includedir)/mjpegtools
pkglibdir = $(libdir)/mjpegtools
pkglibexecdir = $(libexecdir)/mjpegtools
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = x86_64-suse-linux-gnu
host_triplet = x86_64-suse-linux-gnu
bin_PROGRAMS = mp2enc$(EXEEXT)
#am__append_1 = $(top_builddir)/mpeg2enc/libmpeg2encpp.la
subdir = aenc
DIST_COMMON = README $(noinst_HEADERS) $(srcdir)/Makefile.am \
	$(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/acinclude.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
am__installdirs = "$(DESTDIR)$(bindir)"
PROGRAMS = $(bin_PROGRAMS)
am_mp2enc_OBJECTS = common.$(OBJEXT) encode.$(OBJEXT) fft.$(OBJEXT) \
	musicin.$(OBJEXT) psy.$(OBJEXT) tables.$(OBJEXT) \
	tonal.$(OBJEXT) wav_io.$(OBJEXT)
mp2enc_OBJECTS = $(am_mp2enc_OBJECTS)
am__DEPENDENCIES_1 =
mp2enc_DEPENDENCIES = $(top_builddir)/utils/libmjpegutils.la \
	$(am__DEPENDENCIES_1) $(am__append_1)
DEFAULT_INCLUDES = -I. -I$(top_builddir)
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
am__mv = mv -f
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
	$(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) \
	$(LDFLAGS) -o $@
SOURCES = $(mp2enc_SOURCES)
DIST_SOURCES = $(mp2enc_SOURCES)
HEADERS = $(noinst_HEADERS)
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /usr/src/packages/SOURCES/mjpegtools-2.0.0/missing --run aclocal-1.11
ALTIVEC_EXTRA_LIBS = 
AMTAR = ${SHELL} /usr/src/packages/SOURCES/mjpegtools-2.0.0/missing --run tar
AR = ar
AUTOCONF = ${SHELL} /usr/src/packages/SOURCES/mjpegtools-2.0.0/missing --run autoconf
AUTOHEADER = ${SHELL} /usr/src/packages/SOURCES/mjpegtools-2.0.0/missing --run autoheader
AUTOMAKE = ${SHELL} /usr/src/packages/SOURCES/mjpegtools-2.0.0/missing --run automake-1.11
AWK = gawk
CC = gcc
CCAS = gcc
CCASDEPMODE = depmode=gcc3
CCASFLAGS = -g -O2
CCDEPMODE = depmode=gcc3
CFLAGS = -march=barcelona -mtune=barcelona -g -O2 -pthread -Wall -Wunused
CPP = gcc -E
CPPFLAGS = 
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -march=barcelona -mtune=barcelona -g -O2 -pthread 
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DSYMUTIL = 
DUMPBIN = 
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /usr/bin/grep -E
EXEEXT = 
EXTRA_LDFLAGS = 
FGREP = /usr/bin/grep -F
GREP = /usr/bin/grep
GTK_CFLAGS = -pthread -I/usr/include/gtk-2.0 -I/usr/lib64/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib64/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12  
GTK_LIBS = -pthread -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lgthread-2.0 -lrt -lglib-2.0  
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
JPEG_CFLAGS = 
JPEG_LIBS = -ljpeg
LD = /usr/x86_64-suse-linux/bin/ld -m elf_x86_64
LDFLAGS = 
LIBDV_CFLAGS = -I/inbound/fastmpeg/include  
LIBDV_LIBS = -L/inbound/fastmpeg/lib -ldv -lm  
LIBGETOPT_LIB = 
LIBM_LIBS = -lm 
LIBOBJS = 
LIBPNG_CFLAGS = -I/usr/include/libpng12  
LIBPNG_LIBS = -lpng12  
LIBQUICKTIME_CFLAGS = -I/inbound/fastmpeg/include/lqt  
LIBQUICKTIME_LIBS = -L/inbound/fastmpeg/lib -lquicktime -lpthread -lm -lz -ldl  
LIBS = -lm 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LIPO = 
LN_S = ln -s
LTLIBOBJS = 
LT_AGE = 0
LT_CURRENT = 0
LT_RELEASE = 1.10
LT_REVISION = 0
LT_STATIC = 
MAINT = #
MAKEINFO = ${SHELL} /usr/src/packages/SOURCES/mjpegtools-2.0.0/missing --run makeinfo
MKDIR_P = /bin/mkdir -p
NM = /usr/bin/nm -B
NMEDIT = 
OBJDUMP = objdump
OBJEXT = o
OTOOL = 
OTOOL64 = 
PACKAGE = mjpegtools
PACKAGE_BUGREPORT = mjpeg-developer@lists.sourceforge.net
PACKAGE_NAME = mjpegtools
PACKAGE_STRING = mjpegtools 2.0.0
PACKAGE_TARNAME = mjpegtools
PACKAGE_URL = 
PACKAGE_VERSION = 2.0.0
PATH_SEPARATOR = :
PKG_CONFIG = /usr/bin/pkg-config
PROGRAM_NOPIC = -fno-PIC
PTHREAD_CC = gcc
PTHREAD_CFLAGS = -pthread
PTHREAD_LIBS = 
RANLIB = ranlib
SDL_CFLAGS = -I/usr/include/SDL -D_GNU_SOURCE=1 -D_REENTRANT
SDL_CONFIG = /usr/bin/sdl-config
SDL_LIBS = -L/usr/lib64 -lSDL -lpthread
SDLgfx_LIBS = 
SED = /usr/bin/sed
SET_MAKE = 
SHELL = /bin/sh
STRIP = strip
V4LCONF_LIBS =  -lXxf86dga
VERSION = 2.0.0
XMKMF = 
X_CFLAGS = 
X_EXTRA_LIBS = 
X_LIBS = 
X_PRE_LIBS =  -lSM -lICE
abs_builddir = /usr/src/packages/SOURCES/mjpegtools-2.0.0/aenc
abs_srcdir = /usr/src/packages/SOURCES/mjpegtools-2.0.0/aenc
abs_top_builddir = /usr/src/packages/SOURCES/mjpegtools-2.0.0
abs_top_srcdir = /usr/src/packages/SOURCES/mjpegtools-2.0.0
ac_ct_CC = gcc
ac_ct_CXX = g++
ac_ct_DUMPBIN = 
acx_pthread_config = 
am__include = include
am__leading_dot = .
am__quote = 
am__tar = ${AMTAR} chof - "$$tardir"
am__untar = ${AMTAR} xf -
bindir = ${exec_prefix}/bin
build = x86_64-suse-linux-gnu
build_alias = 
build_cpu = x86_64
build_os = linux-gnu
build_vendor = suse
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
host = x86_64-suse-linux-gnu
host_alias = 
host_cpu = x86_64
host_os = linux-gnu
host_vendor = suse
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = ${SHELL} /usr/src/packages/SOURCES/mjpegtools-2.0.0/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
lt_ECHO = echo
mandir = ${datarootdir}/man
mkdir_p = /bin/mkdir -p
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr/local
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
srcdir = .
sysconfdir = ${prefix}/etc
target_alias = 
top_build_prefix = ../
top_builddir = ..
top_srcdir = ..
MAINTAINERCLEANFILES = Makefile.in
INCLUDES = -I $(top_srcdir) -I $(top_srcdir)/utils
mp2enc_SOURCES = \
	common.c \
	encode.c \
	fft.c \
	musicin.c \
	psy.c \
	tables.c \
	tonal.c \
	wav_io.c

noinst_HEADERS = \
	common.h \
	encoder.h \
	table_absthr.h \
	table_alloc.h \
	table_cb.h \
	table_enwindow.h \
	table_th.h \
	wav_io.h

mp2enc_LDADD = $(top_builddir)/utils/libmjpegutils.la $(LIBM_LIBS) \
	$(am__append_1)
all: all-am

.SUFFIXES:
.SUFFIXES: .c .lo .o .obj
$(srcdir)/Makefile.in: # $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      ( cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh ) \
	        && { if test -f $@; then exit 0; else break; fi; }; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu aenc/Makefile'; \
	$(am__cd) $(top_srcdir) && \
	  $(AUTOMAKE) --gnu aenc/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure: # $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4): # $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(am__aclocal_m4_deps):
install-binPROGRAMS: $(bin_PROGRAMS)
	@$(NORMAL_INSTALL)
	test -z "$(bindir)" || $(MKDIR_P) "$(DESTDIR)$(bindir)"
	@list='$(bin_PROGRAMS)'; test -n "$(bindir)" || list=; \
	for p in $$list; do echo "$$p $$p"; done | \
	sed 's/$(EXEEXT)$$//' | \
	while read p p1; do if test -f $$p || test -f $$p1; \
	  then echo "$$p"; echo "$$p"; else :; fi; \
	done | \
	sed -e 'p;s,.*/,,;n;h' -e 's|.*|.|' \
	    -e 'p;x;s,.*/,,;s/$(EXEEXT)$$//;$(transform);s/$$/$(EXEEXT)/' | \
	sed 'N;N;N;s,\n, ,g' | \
	$(AWK) 'BEGIN { files["."] = ""; dirs["."] = 1 } \
	  { d=$$3; if (dirs[d] != 1) { print "d", d; dirs[d] = 1 } \
	    if ($$2 == $$4) files[d] = files[d] " " $$1; \
	    else { print "f", $$3 "/" $$4, $$1; } } \
	  END { for (d in files) print "f", d, files[d] }' | \
	while read type dir files; do \
	    if test "$$dir" = .; then dir=; else dir=/$$dir; fi; \
	    test -z "$$files" || { \
	    echo " $(INSTALL_PROGRAM_ENV) $(LIBTOOL) $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=install $(INSTALL_PROGRAM) $$files '$(DESTDIR)$(bindir)$$dir'"; \
	    $(INSTALL_PROGRAM_ENV) $(LIBTOOL) $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=install $(INSTALL_PROGRAM) $$files "$(DESTDIR)$(bindir)$$dir" || exit $$?; \
	    } \
	; done

uninstall-binPROGRAMS:
	@$(NORMAL_UNINSTALL)
	@list='$(bin_PROGRAMS)'; test -n "$(bindir)" || list=; \
	files=`for p in $$list; do echo "$$p"; done | \
	  sed -e 'h;s,^.*/,,;s/$(EXEEXT)$$//;$(transform)' \
	      -e 's/$$/$(EXEEXT)/' `; \
	test -n "$$list" || exit 0; \
	echo " ( cd '$(DESTDIR)$(bindir)' && rm -f" $$files ")"; \
	cd "$(DESTDIR)$(bindir)" && rm -f $$files

clean-binPROGRAMS:
	@list='$(bin_PROGRAMS)'; test -n "$$list" || exit 0; \
	echo " rm -f" $$list; \
	rm -f $$list || exit $$?; \
	test -n "$(EXEEXT)" || exit 0; \
	list=`for p in $$list; do echo "$$p"; done | sed 's/$(EXEEXT)$$//'`; \
	echo " rm -f" $$list; \
	rm -f $$list
mp2enc$(EXEEXT): $(mp2enc_OBJECTS) $(mp2enc_DEPENDENCIES) 
	@rm -f mp2enc$(EXEEXT)
	$(LINK) $(mp2enc_OBJECTS) $(mp2enc_LDADD) $(LIBS)

mostlyclean-compile:
	-rm -f *.$(OBJEXT)

distclean-compile:
	-rm -f *.tab.c

include ./$(DEPDIR)/common.Po
include ./$(DEPDIR)/encode.Po
include ./$(DEPDIR)/fft.Po
include ./$(DEPDIR)/musicin.Po
include ./$(DEPDIR)/psy.Po
include ./$(DEPDIR)/tables.Po
include ./$(DEPDIR)/tonal.Po
include ./$(DEPDIR)/wav_io.Po

.c.o:
	$(COMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ $<
	$(am__mv) $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Po
#	source='$<' object='$@' libtool=no \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(COMPILE) -c $<

.c.obj:
	$(COMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ `$(CYGPATH_W) '$<'`
	$(am__mv) $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Po
#	source='$<' object='$@' libtool=no \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \

=== debian/Makefile ===
# Makefile.in generated by automake 1.11.1 from Makefile.am.
# debian/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006, 2007, 2008, 2009  Free Software Foundation,
# Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.




pkgdatadir = $(datadir)/mjpegtools
pkgincludedir = $(includedir)/mjpegtools
pkglibdir = $(libdir)/mjpegtools
pkglibexecdir = $(libexecdir)/mjpegtools
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = x86_64-suse-linux-gnu
host_triplet = x86_64-suse-linux-gnu
subdir = debian
DIST_COMMON = $(dist_noinst_DATA) $(srcdir)/Makefile.am \
	$(srcdir)/Makefile.in $(srcdir)/control.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/acinclude.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES = control
CONFIG_CLEAN_VPATH_FILES =
SOURCES =
DIST_SOURCES =
DATA = $(dist_noinst_DATA)
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /usr/src/packages/SOURCES/mjpegtools-2.0.0/missing --run aclocal-1.11
ALTIVEC_EXTRA_LIBS = 
AMTAR = ${SHELL} /usr/src/packages/SOURCES/mjpegtools-2.0.0/missing --run tar
AR = ar
AUTOCONF = ${SHELL} /usr/src/packages/SOURCES/mjpegtools-2.0.0/missing --run autoconf
AUTOHEADER = ${SHELL} /usr/src/packages/SOURCES/mjpegtools-2.0.0/missing --run autoheader
AUTOMAKE = ${SHELL} /usr/src/packages/SOURCES/mjpegtools-2.0.0/missing --run automake-1.11
AWK = gawk
CC = gcc
CCAS = gcc
CCASDEPMODE = depmode=gcc3
CCASFLAGS = -g -O2
CCDEPMODE = depmode=gcc3
CFLAGS = -march=barcelona -mtune=barcelona -g -O2 -pthread -Wall -Wunused
CPP = gcc -E
CPPFLAGS = 
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -march=barcelona -mtune=barcelona -g -O2 -pthread 
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DSYMUTIL = 
DUMPBIN = 
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /usr/bin/grep -E
EXEEXT = 
EXTRA_LDFLAGS = 
FGREP = /usr/bin/grep -F
GREP = /usr/bin/grep
GTK_CFLAGS = -pthread -I/usr/include/gtk-2.0 -I/usr/lib64/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib64/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12  
GTK_LIBS = -pthread -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lgthread-2.0 -lrt -lglib-2.0  
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
JPEG_CFLAGS = 
JPEG_LIBS = -ljpeg
LD = /usr/x86_64-suse-linux/bin/ld -m elf_x86_64
LDFLAGS = 
LIBDV_CFLAGS = -I/inbound/fastmpeg/include  
LIBDV_LIBS = -L/inbound/fastmpeg/lib -ldv -lm  
LIBGETOPT_LIB = 
LIBM_LIBS = -lm 
LIBOBJS = 
LIBPNG_CFLAGS = -I/usr/include/libpng12  
LIBPNG_LIBS = -lpng12  
LIBQUICKTIME_CFLAGS = -I/inbound/fastmpeg/include/lqt  
LIBQUICKTIME_LIBS = -L/inbound/fastmpeg/lib -lquicktime -lpthread -lm -lz -ldl  
LIBS = -lm 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LIPO = 
LN_S = ln -s
LTLIBOBJS = 
LT_AGE = 0
LT_CURRENT = 0
LT_RELEASE = 1.10
LT_REVISION = 0
LT_STATIC = 
MAINT = #
MAKEINFO = ${SHELL} /usr/src/packages/SOURCES/mjpegtools-2.0.0/missing --run makeinfo
MKDIR_P = /bin/mkdir -p
NM = /usr/bin/nm -B
NMEDIT = 
OBJDUMP = objdump
OBJEXT = o
OTOOL = 
OTOOL64 = 
PACKAGE = mjpegtools
PACKAGE_BUGREPORT = mjpeg-developer@lists.sourceforge.net
PACKAGE_NAME = mjpegtools
PACKAGE_STRING = mjpegtools 2.0.0
PACKAGE_TARNAME = mjpegtools
PACKAGE_URL = 
PACKAGE_VERSION = 2.0.0
PATH_SEPARATOR = :
PKG_CONFIG = /usr/bin/pkg-config
PROGRAM_NOPIC = -fno-PIC
PTHREAD_CC = gcc
PTHREAD_CFLAGS = -pthread
PTHREAD_LIBS = 
RANLIB = ranlib
SDL_CFLAGS = -I/usr/include/SDL -D_GNU_SOURCE=1 -D_REENTRANT
SDL_CONFIG = /usr/bin/sdl-config
SDL_LIBS = -L/usr/lib64 -lSDL -lpthread
SDLgfx_LIBS = 
SED = /usr/bin/sed
SET_MAKE = 
SHELL = /bin/sh
STRIP = strip
V4LCONF_LIBS =  -lXxf86dga
VERSION = 2.0.0
XMKMF = 
X_CFLAGS = 
X_EXTRA_LIBS = 
X_LIBS = 
X_PRE_LIBS =  -lSM -lICE
abs_builddir = /usr/src/packages/SOURCES/mjpegtools-2.0.0/debian
abs_srcdir = /usr/src/packages/SOURCES/mjpegtools-2.0.0/debian
abs_top_builddir = /usr/src/packages/SOURCES/mjpegtools-2.0.0
abs_top_srcdir = /usr/src/packages/SOURCES/mjpegtools-2.0.0
ac_ct_CC = gcc
ac_ct_CXX = g++
ac_ct_DUMPBIN = 
acx_pthread_config = 
am__include = include
am__leading_dot = .
am__quote = 
am__tar = ${AMTAR} chof - "$$tardir"
am__untar = ${AMTAR} xf -
bindir = ${exec_prefix}/bin
build = x86_64-suse-linux-gnu
build_alias = 
build_cpu = x86_64
build_os = linux-gnu
build_vendor = suse
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
host = x86_64-suse-linux-gnu
host_alias = 
host_cpu = x86_64
host_os = linux-gnu
host_vendor = suse
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = ${SHELL} /usr/src/packages/SOURCES/mjpegtools-2.0.0/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
lt_ECHO = echo
mandir = ${datarootdir}/man
mkdir_p = /bin/mkdir -p
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr/local
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
srcdir = .
sysconfdir = ${prefix}/etc
target_alias = 
top_build_prefix = ../
top_builddir = ..
top_srcdir = ..
EXTRA_DIST = \
	changelog \
	copyright \
	libmjpegtools-dev.files \
	libmjpegtools.files \
	mjpegtools.docs \
	mjpegtools.files \
	mjpegtools.info \
	mjpegtools.manpages \
	rules

dist_noinst_DATA = control
all: all-am

.SUFFIXES:
$(srcdir)/Makefile.in: # $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      ( cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh ) \
	        && { if test -f $@; then exit 0; else break; fi; }; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu debian/Makefile'; \
	$(am__cd) $(top_srcdir) && \
	  $(AUTOMAKE) --gnu debian/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure: # $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4): # $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(am__aclocal_m4_deps):
control: $(top_builddir)/config.status $(srcdir)/control.in
	cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@

mostlyclean-libtool:
	-rm -f *.lo

clean-libtool:
	-rm -rf .libs _libs
tags: TAGS
TAGS:

ctags: CTAGS
CTAGS:


distdir: $(DISTFILES)
	@srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
	list='$(DISTFILES)'; \
	  dist_files=`for file in $$list; do echo $$file; done | \
	  sed -e "s|^$$srcdirstrip/||;t" \
	      -e "s|^$$topsrcdirstrip/|$(top_builddir)/|;t"`; \
	case $$dist_files in \
	  */*) $(MKDIR_P) `echo "$$dist_files" | \
			   sed '/\//!d;s|^|$(distdir)/|;s,/[^/]*$$,,' | \
			   sort -u` ;; \
	esac; \
	for file in $$dist_files; do \
	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
	  if test -d $$d/$$file; then \
	    dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
	    if test -d "$(distdir)/$$file"; then \
	      find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
	    fi; \
	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
	      cp -fpR $(srcdir)/$$file "$(distdir)$$dir" || exit 1; \
	      find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
	    fi; \
	    cp -fpR $$d/$$file "$(distdir)$$dir" || exit 1; \
	  else \
	    test -f "$(distdir)/$$file" \
	    || cp -p $$d/$$file "$(distdir)/$$file" \
	    || exit 1; \
	  fi; \
	done
check-am: all-am
check: check-am
all-am: Makefile $(DATA)
installdirs:
install: install-am
install-exec: install-exec-am
install-data: install-data-am
uninstall: uninstall-am

install-am: all-am
	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am

installcheck: installcheck-am
install-strip:
	$(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
	  install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
	  `test -z '$(STRIP)' || \
	    echo "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'"` install
mostlyclean-generic:

clean-generic:

distclean-generic:
	-test -z "$(CONFIG_CLEAN_FILES)" || rm -f $(CONFIG_CLEAN_FILES)
	-test . = "$(srcdir)" || test -z "$(CONFIG_CLEAN_VPATH_FILES)" || rm -f $(CONFIG_CLEAN_VPATH_FILES)

maintainer-clean-generic:
	@echo "This command is intended for maintainers to use"
	@echo "it deletes files that may require special tools to rebuild."
clean: clean-am

clean-am: clean-generic clean-libtool mostlyclean-am

distclean: distclean-am
	-rm -f Makefile
distclean-am: clean-am distclean-generic

dvi: dvi-am

dvi-am:

html: html-am

html-am:

info: info-am

info-am:

install-data-am:

install-dvi: install-dvi-am

install-dvi-am:

install-exec-am:

install-html: install-html-am

install-html-am:

install-info: install-info-am

install-info-am:

install-man:

install-pdf: install-pdf-am

install-pdf-am:

install-ps: install-ps-am

install-ps-am:

installcheck-am:

maintainer-clean: maintainer-clean-am
	-rm -f Makefile
maintainer-clean-am: distclean-am maintainer-clean-generic

mostlyclean: mostlyclean-am

mostlyclean-am: mostlyclean-generic mostlyclean-libtool

pdf: pdf-am

pdf-am:

ps: ps-am

ps-am:

uninstall-am:

.MAKE: install-am install-strip

.PHONY: all all-am check check-am clean clean-generic clean-libtool \
	distclean distclean-generic distclean-libtool distdir dvi \
	dvi-am html html-am info info-am install install-am \
	install-data install-data-am install-dvi install-dvi-am \
	install-exec install-exec-am install-html install-html-am \
	install-info install-info-am install-man install-pdf \
	install-pdf-am install-ps install-ps-am install-strip \
	installcheck installcheck-am installdirs maintainer-clean \
	maintainer-clean-generic mostlyclean mostlyclean-generic \
	mostlyclean-libtool pdf pdf-am ps ps-am uninstall uninstall-am


# Tell versions [3.59,3.63) of GNU make to not export all variables.
# Otherwise a system limit (for SysV at least) may be exceeded.
.NOEXPORT:

=== docs/Makefile ===
# Makefile.in generated by automake 1.11.1 from Makefile.am.
# docs/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006, 2007, 2008, 2009  Free Software Foundation,
# Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



pkgdatadir = $(datadir)/mjpegtools
pkgincludedir = $(includedir)/mjpegtools
pkglibdir = $(libdir)/mjpegtools
pkglibexecdir = $(libexecdir)/mjpegtools
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = x86_64-suse-linux-gnu
host_triplet = x86_64-suse-linux-gnu
subdir = docs
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/acinclude.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
SOURCES =
DIST_SOURCES =
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = f=`echo $$p | sed -e 's|^.*/||'`;
am__install_max = 40
am__nobase_strip_setup = \
  srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*|]/\\\\&/g'`
am__nobase_strip = \
  for p in $$list; do echo "$$p"; done | sed -e "s|$$srcdirstrip/||"
am__nobase_list = $(am__nobase_strip_setup); \
  for p in $$list; do echo "$$p $$p"; done | \
  sed "s| $$srcdirstrip/| |;"' / .*\//!s/ .*/ ./; s,\( .*\)/[^/]*$$,\1,' | \
  $(AWK) 'BEGIN { files["."] = "" } { files[$$2] = files[$$2] " " $$1; \
    if (++n[$$2] == $(am__install_max)) \
      { print $$2, files[$$2]; n[$$2] = 0; files[$$2] = "" } } \
    END { for (dir in files) print dir, files[dir] }'
am__base_list = \
  sed '$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;s/\n/ /g' | \
  sed '$$!N;$$!N;$$!N;$$!N;s/\n/ /g'
man1dir = $(mandir)/man1
am__installdirs = "$(DESTDIR)$(man1dir)" "$(DESTDIR)$(man5dir)"
man5dir = $(mandir)/man5
NROFF = nroff
MANS = $(man_MANS)
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /usr/src/packages/SOURCES/mjpegtools-2.0.0/missing --run aclocal-1.11
ALTIVEC_EXTRA_LIBS = 
AMTAR = ${SHELL} /usr/src/packages/SOURCES/mjpegtools-2.0.0/missing --run tar
AR = ar
AUTOCONF = ${SHELL} /usr/src/packages/SOURCES/mjpegtools-2.0.0/missing --run autoconf
AUTOHEADER = ${SHELL} /usr/src/packages/SOURCES/mjpegtools-2.0.0/missing --run autoheader
AUTOMAKE = ${SHELL} /usr/src/packages/SOURCES/mjpegtools-2.0.0/missing --run automake-1.11
AWK = gawk
CC = gcc
CCAS = gcc
CCASDEPMODE = depmode=gcc3
CCASFLAGS = -g -O2
CCDEPMODE = depmode=gcc3
CFLAGS = -march=barcelona -mtune=barcelona -g -O2 -pthread -Wall -Wunused
CPP = gcc -E
CPPFLAGS = 
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -march=barcelona -mtune=barcelona -g -O2 -pthread 
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DSYMUTIL = 
DUMPBIN = 
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /usr/bin/grep -E
EXEEXT = 
EXTRA_LDFLAGS = 
FGREP = /usr/bin/grep -F
GREP = /usr/bin/grep
GTK_CFLAGS = -pthread -I/usr/include/gtk-2.0 -I/usr/lib64/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib64/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12  
GTK_LIBS = -pthread -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lgthread-2.0 -lrt -lglib-2.0  
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
JPEG_CFLAGS = 
JPEG_LIBS = -ljpeg
LD = /usr/x86_64-suse-linux/bin/ld -m elf_x86_64
LDFLAGS = 
LIBDV_CFLAGS = -I/inbound/fastmpeg/include  
LIBDV_LIBS = -L/inbound/fastmpeg/lib -ldv -lm  
LIBGETOPT_LIB = 
LIBM_LIBS = -lm 
LIBOBJS = 
LIBPNG_CFLAGS = -I/usr/include/libpng12  
LIBPNG_LIBS = -lpng12  
LIBQUICKTIME_CFLAGS = -I/inbound/fastmpeg/include/lqt  
LIBQUICKTIME_LIBS = -L/inbound/fastmpeg/lib -lquicktime -lpthread -lm -lz -ldl  
LIBS = -lm 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LIPO = 
LN_S = ln -s
LTLIBOBJS = 
LT_AGE = 0
LT_CURRENT = 0
LT_RELEASE = 1.10
LT_REVISION = 0
LT_STATIC = 
MAINT = #
MAKEINFO = ${SHELL} /usr/src/packages/SOURCES/mjpegtools-2.0.0/missing --run makeinfo
MKDIR_P = /bin/mkdir -p
NM = /usr/bin/nm -B
NMEDIT = 
OBJDUMP = objdump
OBJEXT = o
OTOOL = 
OTOOL64 = 
PACKAGE = mjpegtools
PACKAGE_BUGREPORT = mjpeg-developer@lists.sourceforge.net
PACKAGE_NAME = mjpegtools
PACKAGE_STRING = mjpegtools 2.0.0
PACKAGE_TARNAME = mjpegtools
PACKAGE_URL = 
PACKAGE_VERSION = 2.0.0
PATH_SEPARATOR = :
PKG_CONFIG = /usr/bin/pkg-config
PROGRAM_NOPIC = -fno-PIC
PTHREAD_CC = gcc
PTHREAD_CFLAGS = -pthread
PTHREAD_LIBS = 
RANLIB = ranlib
SDL_CFLAGS = -I/usr/include/SDL -D_GNU_SOURCE=1 -D_REENTRANT
SDL_CONFIG = /usr/bin/sdl-config
SDL_LIBS = -L/usr/lib64 -lSDL -lpthread
SDLgfx_LIBS = 
SED = /usr/bin/sed
SET_MAKE = 
SHELL = /bin/sh
STRIP = strip
V4LCONF_LIBS =  -lXxf86dga
VERSION = 2.0.0
XMKMF = 
X_CFLAGS = 
X_EXTRA_LIBS = 
X_LIBS = 
X_PRE_LIBS =  -lSM -lICE
abs_builddir = /usr/src/packages/SOURCES/mjpegtools-2.0.0/docs
abs_srcdir = /usr/src/packages/SOURCES/mjpegtools-2.0.0/docs
abs_top_builddir = /usr/src/packages/SOURCES/mjpegtools-2.0.0
abs_top_srcdir = /usr/src/packages/SOURCES/mjpegtools-2.0.0
ac_ct_CC = gcc
ac_ct_CXX = g++
ac_ct_DUMPBIN = 
acx_pthread_config = 
am__include = include
am__leading_dot = .
am__quote = 
am__tar = ${AMTAR} chof - "$$tardir"
am__untar = ${AMTAR} xf -
bindir = ${exec_prefix}/bin
build = x86_64-suse-linux-gnu
build_alias = 
build_cpu = x86_64
build_os = linux-gnu
build_vendor = suse
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
host = x86_64-suse-linux-gnu
host_alias = 
host_cpu = x86_64
host_os = linux-gnu
host_vendor = suse
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = ${SHELL} /usr/src/packages/SOURCES/mjpegtools-2.0.0/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
lt_ECHO = echo
mandir = ${datarootdir}/man
mkdir_p = /bin/mkdir -p
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr/local
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
srcdir = .
sysconfdir = ${prefix}/etc
target_alias = 
top_build_prefix = ../
top_builddir = ..
top_srcdir = ..

# If the installation of man pages by you (e.g. you're a package builder)
# You may want to disable it
man_MANS = lavplay.1  lavrec.1  mjpegtools.1  mpeg2enc.1  mplex.1 \
	yuvplay.1 lav2wav.1 lav2yuv.1 lavtrans.1 mp2enc.1 \
	yuvscaler.1 lavpipe.1 yuv2lav.1 yuvdenoise.1 jpeg2yuv.1 \
	png2yuv.1 \
        pgmtoy4m.1 ppmtoy4m.1 y4mtoppm.1 y4mcolorbars.1 \
	y4mtopnm.1 pnmtoy4m.1 \
        yuvkineco.1 yuvycsnoise.1 yuvmedianfilter.1 \
	y4munsharp.1 \
	lav2mpeg.1 yuv4mpeg.5 yuvfps.1 yuvinactive.1 y4mdenoise.1

info_INFO = mjpeg-howto.info
EXTRA_DIST = \
	$(man_MANS) \
	FAQ.txt \
	authors.sgml \
	lavtools.sgml

MAINTAINERCLEANFILES = Makefile.in

# (Ronald) this stuff comes from texinfos.am on my
# installation. We need it for proper in-auto-build
# installation of info pages.
# It's adapted to handle the debian install-info case
# too...
INSTALL_INFO = /sbin/install-info
INFO_ENTRY = "* mjpeg-howto: (mjpeg-howto).        How to use the mjpeg tools"
INFO_DESCRIPTION = "mjpeg tools documentation"
all: all-am

.SUFFIXES:
$(srcdir)/Makefile.in: # $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      ( cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh ) \
	        && { if test -f $@; then exit 0; else break; fi; }; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu docs/Makefile'; \
	$(am__cd) $(top_srcdir) && \
	  $(AUTOMAKE) --gnu docs/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure: # $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4): # $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(am__aclocal_m4_deps):

mostlyclean-libtool:
	-rm -f *.lo

clean-libtool:
	-rm -rf .libs _libs
install-man1: $(man_MANS)
	@$(NORMAL_INSTALL)
	test -z "$(man1dir)" || $(MKDIR_P) "$(DESTDIR)$(man1dir)"
	@list=''; test -n "$(man1dir)" || exit 0; \
	{ for i in $$list; do echo "$$i"; done; \
	l2='$(man_MANS)'; for i in $$l2; do echo "$$i"; done | \
	  sed -n '/\.1[a-z]*$$/p'; \
	} | while read p; do \
	  if test -f $$p; then d=; else d="$(srcdir)/"; fi; \
	  echo "$$d$$p"; echo "$$p"; \
	done | \
	sed -e 'n;s,.*/,,;p;h;s,.*\.,,;s,^[^1][0-9a-z]*$$,1,;x' \
	      -e 's,\.[0-9a-z]*$$,,;$(transform);G;s,\n,.,' | \
	sed 'N;N;s,\n, ,g' | { \
	list=; while read file base inst; do \
	  if test "$$base" = "$$inst"; then list="$$list $$file"; else \
	    echo " $(INSTALL_DATA) '$$file' '$(DESTDIR)$(man1dir)/$$inst'"; \
	    $(INSTALL_DATA) "$$file" "$(DESTDIR)$(man1dir)/$$inst" || exit $$?; \
	  fi; \
	done; \
	for i in $$list; do echo "$$i"; done | $(am__base_list) | \
	while read files; do \
	  test -z "$$files" || { \
	    echo " $(INSTALL_DATA) $$files '$(DESTDIR)$(man1dir)'"; \
	    $(INSTALL_DATA) $$files "$(DESTDIR)$(man1dir)" || exit $$?; }; \
	done; }

uninstall-man1:
	@$(NORMAL_UNINSTALL)
	@list=''; test -n "$(man1dir)" || exit 0; \
	files=`{ for i in $$list; do echo "$$i"; done; \
	l2='$(man_MANS)'; for i in $$l2; do echo "$$i"; done | \
	  sed -n '/\.1[a-z]*$$/p'; \
	} | sed -e 's,.*/,,;h;s,.*\.,,;s,^[^1][0-9a-z]*$$,1,;x' \
	      -e 's,\.[0-9a-z]*$$,,;$(transform);G;s,\n,.,'`; \
	test -z "$$files" || { \
	  echo " ( cd '$(DESTDIR)$(man1dir)' && rm -f" $$files ")"; \
	  cd "$(DESTDIR)$(man1dir)" && rm -f $$files; }
install-man5: $(man_MANS)
	@$(NORMAL_INSTALL)
	test -z "$(man5dir)" || $(MKDIR_P) "$(DESTDIR)$(man5dir)"
	@list=''; test -n "$(man5dir)" || exit 0; \
	{ for i in $$list; do echo "$$i"; done; \
	l2='$(man_MANS)'; for i in $$l2; do echo "$$i"; done | \
	  sed -n '/\.5[a-z]*$$/p'; \
	} | while read p; do \
	  if test -f $$p; then d=; else d="$(srcdir)/"; fi; \
	  echo "$$d$$p"; echo "$$p"; \
	done | \
	sed -e 'n;s,.*/,,;p;h;s,.*\.,,;s,^[^5][0-9a-z]*$$,5,;x' \
	      -e 's,\.[0-9a-z]*$$,,;$(transform);G;s,\n,.,' | \
	sed 'N;N;s,\n, ,g' | { \
	list=; while read file base inst; do \
	  if test "$$base" = "$$inst"; then list="$$list $$file"; else \

=== lavtools/Makefile ===
# Makefile.in generated by automake 1.11.1 from Makefile.am.
# lavtools/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006, 2007, 2008, 2009  Free Software Foundation,
# Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



# Makefile for lavtools




pkgdatadir = $(datadir)/mjpegtools
pkgincludedir = $(includedir)/mjpegtools
pkglibdir = $(libdir)/mjpegtools
pkglibexecdir = $(libexecdir)/mjpegtools
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = x86_64-suse-linux-gnu
host_triplet = x86_64-suse-linux-gnu
#am__append_1 = $(top_builddir)/mpeg2enc/libmpeg2encpp.la
am__append_2 = liblavrec.la
am__append_3 = liblavplay.la
am__append_4 = ${X_LIBS} -lX11
bin_PROGRAMS = mjpeg_simd_helper$(EXEEXT) lav2wav$(EXEEXT) \
	lav2yuv$(EXEEXT) lavaddwav$(EXEEXT) lavtrans$(EXEEXT) \
	ypipe$(EXEEXT) yuv2lav$(EXEEXT) transist.flt$(EXEEXT) \
	matteblend.flt$(EXEEXT) multiblend.flt$(EXEEXT) \
	lavpipe$(EXEEXT) jpeg2yuv$(EXEEXT) ppmtoy4m$(EXEEXT) \
	pnmtoy4m$(EXEEXT) y4mtoppm$(EXEEXT) y4mtopnm$(EXEEXT) \
	y4mcolorbars$(EXEEXT) lavinfo$(EXEEXT) y4mstabilizer$(EXEEXT) \
	yuvfps$(EXEEXT) yuvinactive$(EXEEXT) $(am__EXEEXT_1) \
	$(am__EXEEXT_2) $(am__EXEEXT_3) $(am__EXEEXT_4) \
	$(am__EXEEXT_5)
am__append_5 = glav
am__append_6 = yuvplay
am__append_7 = lavrec testrec lavvideo
am__append_8 = lavplay
am__append_9 = png2yuv
subdir = lavtools
DIST_COMMON = $(liblavinclude_HEADERS) $(noinst_HEADERS) \
	$(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/acinclude.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = f=`echo $$p | sed -e 's|^.*/||'`;
am__install_max = 40
am__nobase_strip_setup = \
  srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*|]/\\\\&/g'`
am__nobase_strip = \
  for p in $$list; do echo "$$p"; done | sed -e "s|$$srcdirstrip/||"
am__nobase_list = $(am__nobase_strip_setup); \
  for p in $$list; do echo "$$p $$p"; done | \
  sed "s| $$srcdirstrip/| |;"' / .*\//!s/ .*/ ./; s,\( .*\)/[^/]*$$,\1,' | \
  $(AWK) 'BEGIN { files["."] = "" } { files[$$2] = files[$$2] " " $$1; \
    if (++n[$$2] == $(am__install_max)) \
      { print $$2, files[$$2]; n[$$2] = 0; files[$$2] = "" } } \
    END { for (dir in files) print dir, files[dir] }'
am__base_list = \
  sed '$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;s/\n/ /g' | \
  sed '$$!N;$$!N;$$!N;$$!N;s/\n/ /g'
am__installdirs = "$(DESTDIR)$(libdir)" "$(DESTDIR)$(bindir)" \
	"$(DESTDIR)$(liblavincludedir)"
LTLIBRARIES = $(lib_LTLIBRARIES)
am__DEPENDENCIES_1 =
liblavfile_la_DEPENDENCIES = $(am__DEPENDENCIES_1) \
	$(am__DEPENDENCIES_1) $(am__DEPENDENCIES_1) $(LIBMJPEGUTILS)
am_liblavfile_la_OBJECTS = liblavfile_la-editlist.lo \
	liblavfile_la-lav_io.lo liblavfile_la-avilib.lo
liblavfile_la_OBJECTS = $(am_liblavfile_la_OBJECTS)
liblavfile_la_LINK = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(liblavfile_la_LDFLAGS) $(LDFLAGS) -o $@
liblavjpeg_la_DEPENDENCIES = $(am__DEPENDENCIES_1) $(LIBMJPEGUTILS)
am_liblavjpeg_la_OBJECTS = liblavjpeg_la-jpegutils.lo
liblavjpeg_la_OBJECTS = $(am_liblavjpeg_la_OBJECTS)
liblavjpeg_la_LINK = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(liblavjpeg_la_LDFLAGS) $(LDFLAGS) -o $@
am__DEPENDENCIES_2 = $(am__DEPENDENCIES_1)
am_liblavplay_la_OBJECTS = liblavplay_la-liblavplay.lo \
	liblavplay_la-audiolib.lo
liblavplay_la_OBJECTS = $(am_liblavplay_la_OBJECTS)
liblavplay_la_LINK = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(liblavplay_la_LDFLAGS) $(LDFLAGS) -o $@
am_liblavplay_la_rpath = -rpath $(libdir)
am_liblavrec_la_OBJECTS = liblavrec_la-liblavrec.lo \
	liblavrec_la-audiolib.lo liblavrec_la-frequencies.lo
liblavrec_la_OBJECTS = $(am_liblavrec_la_OBJECTS)
liblavrec_la_LINK = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(liblavrec_la_LDFLAGS) $(LDFLAGS) -o $@
am_liblavrec_la_rpath = -rpath $(libdir)
am__EXEEXT_1 = glav$(EXEEXT)
am__EXEEXT_2 = yuvplay$(EXEEXT)
am__EXEEXT_3 = lavrec$(EXEEXT) testrec$(EXEEXT) \
	lavvideo$(EXEEXT)
am__EXEEXT_4 = lavplay$(EXEEXT)
am__EXEEXT_5 = png2yuv$(EXEEXT)
PROGRAMS = $(bin_PROGRAMS)
am_glav_OBJECTS = glav-glav.$(OBJEXT) glav-glav_main.$(OBJEXT)
glav_OBJECTS = $(am_glav_OBJECTS)
glav_DEPENDENCIES = $(LIBMJPEGUTILS) $(am__DEPENDENCIES_1)
am_jpeg2yuv_OBJECTS = jpeg2yuv-jpeg2yuv.$(OBJEXT)
jpeg2yuv_OBJECTS = $(am_jpeg2yuv_OBJECTS)
jpeg2yuv_DEPENDENCIES = $(LIBMJPEGUTILS) liblavjpeg.la \
	$(am__DEPENDENCIES_1)
am_lav2wav_OBJECTS = lav2wav.$(OBJEXT)
lav2wav_OBJECTS = $(am_lav2wav_OBJECTS)
lav2wav_DEPENDENCIES = $(LIBMJPEGUTILS) liblavfile.la
am_lav2yuv_OBJECTS = lav2yuv-lav2yuv.$(OBJEXT) \
	lav2yuv-lav_common.$(OBJEXT)
lav2yuv_OBJECTS = $(am_lav2yuv_OBJECTS)
lav2yuv_DEPENDENCIES = $(LIBMJPEGUTILS) liblavfile.la liblavjpeg.la
am_lavaddwav_OBJECTS = lavaddwav.$(OBJEXT)
lavaddwav_OBJECTS = $(am_lavaddwav_OBJECTS)
lavaddwav_DEPENDENCIES = $(LIBMJPEGUTILS) liblavfile.la
am_lavinfo_OBJECTS = lavinfo.$(OBJEXT)
lavinfo_OBJECTS = $(am_lavinfo_OBJECTS)
lavinfo_DEPENDENCIES = $(LIBMJPEGUTILS) liblavfile.la
am_lavpipe_OBJECTS = lavpipe.$(OBJEXT) pipelist.$(OBJEXT)
lavpipe_OBJECTS = $(am_lavpipe_OBJECTS)
lavpipe_DEPENDENCIES = $(LIBMJPEGUTILS)
am_lavplay_OBJECTS = lavplay-lavplay.$(OBJEXT)
lavplay_OBJECTS = $(am_lavplay_OBJECTS)
lavplay_DEPENDENCIES = $(LIBMJPEGUTILS) liblavplay.la liblavjpeg.la \
	liblavfile.la $(am__DEPENDENCIES_1)
am_lavrec_OBJECTS = lavrec.$(OBJEXT)
lavrec_OBJECTS = $(am_lavrec_OBJECTS)
lavrec_DEPENDENCIES = $(LIBMJPEGUTILS) liblavrec.la liblavfile.la \
	liblavjpeg.la
am_lavtrans_OBJECTS = lavtrans.$(OBJEXT)
lavtrans_OBJECTS = $(am_lavtrans_OBJECTS)
lavtrans_DEPENDENCIES = $(LIBMJPEGUTILS) liblavfile.la
am_lavvideo_OBJECTS = lavvideo.$(OBJEXT) frequencies.$(OBJEXT)
lavvideo_OBJECTS = $(am_lavvideo_OBJECTS)
lavvideo_LDADD = $(LDADD)
am_matteblend_flt_OBJECTS = matteblend.flt.$(OBJEXT)
matteblend_flt_OBJECTS = $(am_matteblend_flt_OBJECTS)
matteblend_flt_DEPENDENCIES = $(LIBMJPEGUTILS)
am_mjpeg_simd_helper_OBJECTS = mjpeg_simd_helper.$(OBJEXT)
mjpeg_simd_helper_OBJECTS = $(am_mjpeg_simd_helper_OBJECTS)
mjpeg_simd_helper_DEPENDENCIES = $(LIBMJPEGUTILS)
am_multiblend_flt_OBJECTS = multiblend.flt.$(OBJEXT)
multiblend_flt_OBJECTS = $(am_multiblend_flt_OBJECTS)
multiblend_flt_DEPENDENCIES = $(LIBMJPEGUTILS)
am_png2yuv_OBJECTS = png2yuv-png2yuv.$(OBJEXT) \
	png2yuv-colorspace.$(OBJEXT) png2yuv-subsample.$(OBJEXT)
png2yuv_OBJECTS = $(am_png2yuv_OBJECTS)
png2yuv_DEPENDENCIES = $(LIBMJPEGUTILS) $(am__DEPENDENCIES_1)
am_pnmtoy4m_OBJECTS = pnmtoy4m.$(OBJEXT) colorspace.$(OBJEXT)
pnmtoy4m_OBJECTS = $(am_pnmtoy4m_OBJECTS)
pnmtoy4m_DEPENDENCIES = $(LIBMJPEGUTILS)
am_ppmtoy4m_OBJECTS = ppmtoy4m.$(OBJEXT) colorspace.$(OBJEXT) \
	subsample.$(OBJEXT)
ppmtoy4m_OBJECTS = $(am_ppmtoy4m_OBJECTS)
ppmtoy4m_DEPENDENCIES = $(LIBMJPEGUTILS)
am_testrec_OBJECTS = testrec.$(OBJEXT) audiolib.$(OBJEXT)
testrec_OBJECTS = $(am_testrec_OBJECTS)
testrec_DEPENDENCIES = $(LIBMJPEGUTILS)
am_transist_flt_OBJECTS = transist.flt.$(OBJEXT)
transist_flt_OBJECTS = $(am_transist_flt_OBJECTS)
transist_flt_DEPENDENCIES = $(LIBMJPEGUTILS)
am_y4mcolorbars_OBJECTS = y4mcolorbars.$(OBJEXT) colorspace.$(OBJEXT) \
	subsample.$(OBJEXT)
y4mcolorbars_OBJECTS = $(am_y4mcolorbars_OBJECTS)
y4mcolorbars_DEPENDENCIES = $(LIBMJPEGUTILS)
am_y4mstabilizer_OBJECTS = y4mstabilizer.$(OBJEXT) subsample.$(OBJEXT)
y4mstabilizer_OBJECTS = $(am_y4mstabilizer_OBJECTS)
y4mstabilizer_DEPENDENCIES = $(LIBMJPEGUTILS)
am_y4mtopnm_OBJECTS = y4mtopnm.$(OBJEXT) colorspace.$(OBJEXT)
y4mtopnm_OBJECTS = $(am_y4mtopnm_OBJECTS)
y4mtopnm_DEPENDENCIES = $(LIBMJPEGUTILS)
am_y4mtoppm_OBJECTS = y4mtoppm.$(OBJEXT) colorspace.$(OBJEXT) \
	subsample.$(OBJEXT)
y4mtoppm_OBJECTS = $(am_y4mtoppm_OBJECTS)
y4mtoppm_DEPENDENCIES = $(LIBMJPEGUTILS)
am_ypipe_OBJECTS = ypipe.$(OBJEXT)
ypipe_OBJECTS = $(am_ypipe_OBJECTS)
ypipe_DEPENDENCIES = $(LIBMJPEGUTILS)
am_yuv2lav_OBJECTS = yuv2lav.$(OBJEXT)
yuv2lav_OBJECTS = $(am_yuv2lav_OBJECTS)
yuv2lav_DEPENDENCIES = $(LIBMJPEGUTILS) liblavfile.la liblavjpeg.la \
	$(am__DEPENDENCIES_1)
am_yuvfps_OBJECTS = yuvfps.$(OBJEXT)
yuvfps_OBJECTS = $(am_yuvfps_OBJECTS)
yuvfps_DEPENDENCIES = $(LIBMJPEGUTILS)
am_yuvinactive_OBJECTS = yuvinactive.$(OBJEXT)
yuvinactive_OBJECTS = $(am_yuvinactive_OBJECTS)
yuvinactive_DEPENDENCIES = $(LIBMJPEGUTILS)
am_yuvplay_OBJECTS = yuvplay-yuvplay.$(OBJEXT)
yuvplay_OBJECTS = $(am_yuvplay_OBJECTS)
yuvplay_DEPENDENCIES = $(am__DEPENDENCIES_1) $(LIBMJPEGUTILS)
DEFAULT_INCLUDES = -I. -I$(top_builddir)
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
am__mv = mv -f
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
	$(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) \
	$(LDFLAGS) -o $@
SOURCES = $(liblavfile_la_SOURCES) $(liblavjpeg_la_SOURCES) \
	$(liblavplay_la_SOURCES) $(liblavrec_la_SOURCES) \
	$(glav_SOURCES) $(jpeg2yuv_SOURCES) $(lav2wav_SOURCES) \
	$(lav2yuv_SOURCES) $(lavaddwav_SOURCES) $(lavinfo_SOURCES) \
	$(lavpipe_SOURCES) $(lavplay_SOURCES) $(lavrec_SOURCES) \
	$(lavtrans_SOURCES) $(lavvideo_SOURCES) \
	$(matteblend_flt_SOURCES) $(mjpeg_simd_helper_SOURCES) \
	$(multiblend_flt_SOURCES) $(png2yuv_SOURCES) \
	$(pnmtoy4m_SOURCES) $(ppmtoy4m_SOURCES) $(testrec_SOURCES) \
	$(transist_flt_SOURCES) $(y4mcolorbars_SOURCES) \
	$(y4mstabilizer_SOURCES) $(y4mtopnm_SOURCES) \
	$(y4mtoppm_SOURCES) $(ypipe_SOURCES) $(yuv2lav_SOURCES) \
	$(yuvfps_SOURCES) $(yuvinactive_SOURCES) $(yuvplay_SOURCES)
DIST_SOURCES = $(liblavfile_la_SOURCES) $(liblavjpeg_la_SOURCES) \
	$(liblavplay_la_SOURCES) $(liblavrec_la_SOURCES) \
	$(glav_SOURCES) $(jpeg2yuv_SOURCES) $(lav2wav_SOURCES) \
	$(lav2yuv_SOURCES) $(lavaddwav_SOURCES) $(lavinfo_SOURCES) \
	$(lavpipe_SOURCES) $(lavplay_SOURCES) $(lavrec_SOURCES) \
	$(lavtrans_SOURCES) $(lavvideo_SOURCES) \
	$(matteblend_flt_SOURCES) $(mjpeg_simd_helper_SOURCES) \
	$(multiblend_flt_SOURCES) $(png2yuv_SOURCES) \
	$(pnmtoy4m_SOURCES) $(ppmtoy4m_SOURCES) $(testrec_SOURCES) \
	$(transist_flt_SOURCES) $(y4mcolorbars_SOURCES) \
	$(y4mstabilizer_SOURCES) $(y4mtopnm_SOURCES) \
	$(y4mtoppm_SOURCES) $(ypipe_SOURCES) $(yuv2lav_SOURCES) \
	$(yuvfps_SOURCES) $(yuvinactive_SOURCES) $(yuvplay_SOURCES)
HEADERS = $(liblavinclude_HEADERS) $(noinst_HEADERS)
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /usr/src/packages/SOURCES/mjpegtools-2.0.0/missing --run aclocal-1.11

=== mpeg2enc/Makefile ===
# Makefile.in generated by automake 1.11.1 from Makefile.am.
# mpeg2enc/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006, 2007, 2008, 2009  Free Software Foundation,
# Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



#
# Automake Makefile template for mpeg2enc++ library 
# and mpeg2enc command line wrapper.
#




pkgdatadir = $(datadir)/mjpegtools
pkgincludedir = $(includedir)/mjpegtools
pkglibdir = $(libdir)/mjpegtools
pkglibexecdir = $(libexecdir)/mjpegtools
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = x86_64-suse-linux-gnu
host_triplet = x86_64-suse-linux-gnu
bin_PROGRAMS = mpeg2enc$(EXEEXT)
subdir = mpeg2enc
DIST_COMMON = README $(libmpeg2encpp_include_HEADERS) \
	$(noinst_HEADERS) $(srcdir)/Makefile.am $(srcdir)/Makefile.in \
	ChangeLog INSTALL TODO
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/acinclude.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = f=`echo $$p | sed -e 's|^.*/||'`;
am__install_max = 40
am__nobase_strip_setup = \
  srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*|]/\\\\&/g'`
am__nobase_strip = \
  for p in $$list; do echo "$$p"; done | sed -e "s|$$srcdirstrip/||"
am__nobase_list = $(am__nobase_strip_setup); \
  for p in $$list; do echo "$$p $$p"; done | \
  sed "s| $$srcdirstrip/| |;"' / .*\//!s/ .*/ ./; s,\( .*\)/[^/]*$$,\1,' | \
  $(AWK) 'BEGIN { files["."] = "" } { files[$$2] = files[$$2] " " $$1; \
    if (++n[$$2] == $(am__install_max)) \
      { print $$2, files[$$2]; n[$$2] = 0; files[$$2] = "" } } \
    END { for (dir in files) print dir, files[dir] }'
am__base_list = \
  sed '$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;s/\n/ /g' | \
  sed '$$!N;$$!N;$$!N;$$!N;s/\n/ /g'
am__installdirs = "$(DESTDIR)$(libdir)" "$(DESTDIR)$(bindir)" \
	"$(DESTDIR)$(libmpeg2encpp_includedir)"
LTLIBRARIES = $(lib_LTLIBRARIES)
am__libmpeg2encpp_la_SOURCES_DIST = conform.cc elemstrmwriter.cc \
	encoderparams.cc macroblock.cc motionest.cc mpeg2coder.cc \
	mpeg2encoptions.cc imageplanes.cc mpeg2encoder.cc picture.cc \
	picturereader.cc predict.cc putpic.cc streamstate.cc \
	seqencoder.cc quantize.cc ratectl.cc stats.cc synchrolib.cc \
	tables.c transfrm.cc fdct.c idct.c predict_ref.c \
	quantize_ref.c transfrm_ref.c fdct_x86.c fdct_mmx.c idct_mmx.c \
	quant_mmx.c predict_mmx.c predcomp_mmx.c predcomp_mmxe.c \
	predict_x86.c quantize_x86.c transfrm_x86.c \
	ontheflyratectlpass1.cc ontheflyratectlpass2.cc \
	rate_complexity_model.cc
am__objects_1 = fdct.lo idct.lo predict_ref.lo quantize_ref.lo \
	transfrm_ref.lo
am__objects_2 = fdct_x86.lo fdct_mmx.lo idct_mmx.lo quant_mmx.lo \
	predict_mmx.lo predcomp_mmx.lo predcomp_mmxe.lo predict_x86.lo \
	quantize_x86.lo transfrm_x86.lo
am__objects_3 = $(am__objects_2)
am_libmpeg2encpp_la_OBJECTS = conform.lo elemstrmwriter.lo \
	encoderparams.lo macroblock.lo motionest.lo mpeg2coder.lo \
	mpeg2encoptions.lo imageplanes.lo mpeg2encoder.lo picture.lo \
	picturereader.lo predict.lo putpic.lo streamstate.lo \
	seqencoder.lo quantize.lo ratectl.lo stats.lo synchrolib.lo \
	tables.lo transfrm.lo $(am__objects_1) $(am__objects_3) \
	ontheflyratectlpass1.lo ontheflyratectlpass2.lo \
	rate_complexity_model.lo
libmpeg2encpp_la_OBJECTS = $(am_libmpeg2encpp_la_OBJECTS)
libmpeg2encpp_la_LINK = $(LIBTOOL) --tag=CXX $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=link $(CXXLD) $(AM_CXXFLAGS) \
	$(CXXFLAGS) $(libmpeg2encpp_la_LDFLAGS) $(LDFLAGS) -o $@
PROGRAMS = $(bin_PROGRAMS)
am_mpeg2enc_OBJECTS = mpeg2enc.$(OBJEXT)
mpeg2enc_OBJECTS = $(am_mpeg2enc_OBJECTS)
am__DEPENDENCIES_1 =
DEFAULT_INCLUDES = -I. -I$(top_builddir)
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
am__mv = mv -f
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
	$(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) \
	$(LDFLAGS) -o $@
CXXCOMPILE = $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
	$(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS)
LTCXXCOMPILE = $(LIBTOOL) --tag=CXX $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
	$(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS)
CXXLD = $(CXX)
CXXLINK = $(LIBTOOL) --tag=CXX $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=link $(CXXLD) $(AM_CXXFLAGS) $(CXXFLAGS) $(AM_LDFLAGS) \
	$(LDFLAGS) -o $@
SOURCES = $(libmpeg2encpp_la_SOURCES) $(mpeg2enc_SOURCES)
DIST_SOURCES = $(am__libmpeg2encpp_la_SOURCES_DIST) \
	$(mpeg2enc_SOURCES)
HEADERS = $(libmpeg2encpp_include_HEADERS) $(noinst_HEADERS)
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /usr/src/packages/SOURCES/mjpegtools-2.0.0/missing --run aclocal-1.11
ALTIVEC_EXTRA_LIBS = 
AMTAR = ${SHELL} /usr/src/packages/SOURCES/mjpegtools-2.0.0/missing --run tar
AR = ar
AUTOCONF = ${SHELL} /usr/src/packages/SOURCES/mjpegtools-2.0.0/missing --run autoconf
AUTOHEADER = ${SHELL} /usr/src/packages/SOURCES/mjpegtools-2.0.0/missing --run autoheader
AUTOMAKE = ${SHELL} /usr/src/packages/SOURCES/mjpegtools-2.0.0/missing --run automake-1.11
AWK = gawk
CC = gcc
CCAS = gcc
CCASDEPMODE = depmode=gcc3
CCASFLAGS = -g -O2
CCDEPMODE = depmode=gcc3
CFLAGS = -march=barcelona -mtune=barcelona -g -O2 -pthread -Wall -Wunused
CPP = gcc -E
CPPFLAGS = 
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -march=barcelona -mtune=barcelona -g -O2 -pthread 
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DSYMUTIL = 
DUMPBIN = 
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /usr/bin/grep -E
EXEEXT = 
EXTRA_LDFLAGS = 
FGREP = /usr/bin/grep -F
GREP = /usr/bin/grep
GTK_CFLAGS = -pthread -I/usr/include/gtk-2.0 -I/usr/lib64/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib64/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12  
GTK_LIBS = -pthread -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lgthread-2.0 -lrt -lglib-2.0  
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
JPEG_CFLAGS = 
JPEG_LIBS = -ljpeg
LD = /usr/x86_64-suse-linux/bin/ld -m elf_x86_64
LDFLAGS = 
LIBDV_CFLAGS = -I/inbound/fastmpeg/include  
LIBDV_LIBS = -L/inbound/fastmpeg/lib -ldv -lm  
LIBGETOPT_LIB = 
LIBM_LIBS = -lm 
LIBOBJS = 
LIBPNG_CFLAGS = -I/usr/include/libpng12  
LIBPNG_LIBS = -lpng12  
LIBQUICKTIME_CFLAGS = -I/inbound/fastmpeg/include/lqt  
LIBQUICKTIME_LIBS = -L/inbound/fastmpeg/lib -lquicktime -lpthread -lm -lz -ldl  
LIBS = -lm 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LIPO = 
LN_S = ln -s
LTLIBOBJS = 
LT_AGE = 0
LT_CURRENT = 0
LT_RELEASE = 1.10
LT_REVISION = 0
LT_STATIC = 
MAINT = #
MAKEINFO = ${SHELL} /usr/src/packages/SOURCES/mjpegtools-2.0.0/missing --run makeinfo
MKDIR_P = /bin/mkdir -p
NM = /usr/bin/nm -B
NMEDIT = 
OBJDUMP = objdump
OBJEXT = o
OTOOL = 
OTOOL64 = 
PACKAGE = mjpegtools
PACKAGE_BUGREPORT = mjpeg-developer@lists.sourceforge.net
PACKAGE_NAME = mjpegtools
PACKAGE_STRING = mjpegtools 2.0.0
PACKAGE_TARNAME = mjpegtools
PACKAGE_URL = 
PACKAGE_VERSION = 2.0.0
PATH_SEPARATOR = :
PKG_CONFIG = /usr/bin/pkg-config
PROGRAM_NOPIC = -fno-PIC
PTHREAD_CC = gcc
PTHREAD_CFLAGS = -pthread
PTHREAD_LIBS = 
RANLIB = ranlib
SDL_CFLAGS = -I/usr/include/SDL -D_GNU_SOURCE=1 -D_REENTRANT
SDL_CONFIG = /usr/bin/sdl-config
SDL_LIBS = -L/usr/lib64 -lSDL -lpthread
SDLgfx_LIBS = 
SED = /usr/bin/sed
SET_MAKE = 
SHELL = /bin/sh
STRIP = strip
V4LCONF_LIBS =  -lXxf86dga
VERSION = 2.0.0
XMKMF = 
X_CFLAGS = 
X_EXTRA_LIBS = 
X_LIBS = 
X_PRE_LIBS =  -lSM -lICE
abs_builddir = /usr/src/packages/SOURCES/mjpegtools-2.0.0/mpeg2enc
abs_srcdir = /usr/src/packages/SOURCES/mjpegtools-2.0.0/mpeg2enc
abs_top_builddir = /usr/src/packages/SOURCES/mjpegtools-2.0.0
abs_top_srcdir = /usr/src/packages/SOURCES/mjpegtools-2.0.0
ac_ct_CC = gcc
ac_ct_CXX = g++
ac_ct_DUMPBIN = 
acx_pthread_config = 
am__include = include
am__leading_dot = .
am__quote = 
am__tar = ${AMTAR} chof - "$$tardir"
am__untar = ${AMTAR} xf -
bindir = ${exec_prefix}/bin
build = x86_64-suse-linux-gnu
build_alias = 
build_cpu = x86_64
build_os = linux-gnu
build_vendor = suse
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
host = x86_64-suse-linux-gnu
host_alias = 
host_cpu = x86_64
host_os = linux-gnu
host_vendor = suse
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = ${SHELL} /usr/src/packages/SOURCES/mjpegtools-2.0.0/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
lt_ECHO = echo
mandir = ${datarootdir}/man
mkdir_p = /bin/mkdir -p
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr/local
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
srcdir = .
sysconfdir = ${prefix}/etc
target_alias = 
top_build_prefix = ../
top_builddir = ..
top_srcdir = ..
mpeg2encpp_MMXSSE_INLINE = \
	fdct_x86.c \
	fdct_mmx.c \
	idct_mmx.c \
	quant_mmx.c \
	predict_mmx.c \
	predcomp_mmx.c \
	predcomp_mmxe.c \
	predict_x86.c \
	quantize_x86.c \
	transfrm_x86.c

EXTRA_DIST = NOTES README TODO INSTALL ChangeLog seqstats.cc seqstats.hh
MAINTAINERCLEANFILES = Makefile.in
INCLUDES = -I$(top_srcdir) -I$(top_srcdir)/utils
LIBMJPEGUTILS = $(top_builddir)/utils/libmjpegutils.la
lib_LTLIBRARIES = libmpeg2encpp.la
SIMD_INLINE = $(mpeg2encpp_MMXSSE_INLINE)

# Reference implementations of lowlevel routines that may have Architecture
# dependent (usually SIMD) implementations
mpeg2enc_REF = \
	fdct.c \
	idct.c \
	predict_ref.c \
	quantize_ref.c \
	transfrm_ref.c

mpeg2enc_noinst_header_REF = \
	transfrm_ref.h

mpeg2enc_inst_header_REF = \
	predict_ref.h

mpeg2enc_SOURCES = mpeg2enc.cc
libmpeg2encpp_la_SOURCES = conform.cc elemstrmwriter.cc encoderparams.cc \
		macroblock.cc motionest.cc mpeg2coder.cc mpeg2encoptions.cc \
		imageplanes.cc mpeg2encoder.cc \
		picture.cc picturereader.cc predict.cc putpic.cc \
		streamstate.cc seqencoder.cc \
		quantize.cc ratectl.cc stats.cc synchrolib.cc tables.c \
		transfrm.cc $(mpeg2enc_REF) \
		$(SIMD_INLINE) ontheflyratectlpass1.cc ontheflyratectlpass2.cc \
	rate_complexity_model.cc

noinst_HEADERS = channel.hh quantize_precomp.h simd.h \

=== mplex/Makefile ===
# Makefile.in generated by automake 1.11.1 from Makefile.am.
# mplex/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006, 2007, 2008, 2009  Free Software Foundation,
# Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



# Process this file with Automake to produce Makefile.in




pkgdatadir = $(datadir)/mjpegtools
pkgincludedir = $(includedir)/mjpegtools
pkglibdir = $(libdir)/mjpegtools
pkglibexecdir = $(libexecdir)/mjpegtools
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = x86_64-suse-linux-gnu
host_triplet = x86_64-suse-linux-gnu
bin_PROGRAMS = mplex$(EXEEXT)

# Need to do this because of the way utils/altivec/* was done - it makes a
# reference to a function (next_larger_quant)  in mpeg2enc's library.  OSX
# doesn't care but Fedora4/PPC's linker gives an undefined symbol error
#am__append_1 = $(top_builddir)/mpeg2enc/libmpeg2encpp.la
subdir = mplex
DIST_COMMON = README $(libmplex_include_HEADERS) $(srcdir)/Makefile.am \
	$(srcdir)/Makefile.in COPYING TODO
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/acinclude.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = f=`echo $$p | sed -e 's|^.*/||'`;
am__install_max = 40
am__nobase_strip_setup = \
  srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*|]/\\\\&/g'`
am__nobase_strip = \
  for p in $$list; do echo "$$p"; done | sed -e "s|$$srcdirstrip/||"
am__nobase_list = $(am__nobase_strip_setup); \
  for p in $$list; do echo "$$p $$p"; done | \
  sed "s| $$srcdirstrip/| |;"' / .*\//!s/ .*/ ./; s,\( .*\)/[^/]*$$,\1,' | \
  $(AWK) 'BEGIN { files["."] = "" } { files[$$2] = files[$$2] " " $$1; \
    if (++n[$$2] == $(am__install_max)) \
      { print $$2, files[$$2]; n[$$2] = 0; files[$$2] = "" } } \
    END { for (dir in files) print dir, files[dir] }'
am__base_list = \
  sed '$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;s/\n/ /g' | \
  sed '$$!N;$$!N;$$!N;$$!N;s/\n/ /g'
am__installdirs = "$(DESTDIR)$(libdir)" "$(DESTDIR)$(bindir)" \
	"$(DESTDIR)$(libmplex_includedir)"
LTLIBRARIES = $(lib_LTLIBRARIES)
libmplex2_la_DEPENDENCIES = $(top_builddir)/utils/libmjpegutils.la \
	$(am__append_1)
am__objects_1 =
am_libmplex2_la_OBJECTS = libmplex2_la-ac3strm_in.lo \
	libmplex2_la-audiostrm_out.lo libmplex2_la-bits.lo \
	libmplex2_la-decodebufmodel.lo libmplex2_la-dtsstrm_in.lo \
	libmplex2_la-inputstrm.lo libmplex2_la-interact.lo \
	libmplex2_la-lpcmstrm_in.lo libmplex2_la-mpastrm_in.lo \
	libmplex2_la-multiplexor.lo libmplex2_la-padstrm.lo \
	libmplex2_la-stillsstream.lo libmplex2_la-stream_params.lo \
	libmplex2_la-systems.lo libmplex2_la-videostrm_in.lo \
	libmplex2_la-videostrm_out.lo libmplex2_la-subpstream.lo \
	$(am__objects_1)
libmplex2_la_OBJECTS = $(am_libmplex2_la_OBJECTS)
libmplex2_la_LINK = $(LIBTOOL) --tag=CXX $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=link $(CXXLD) $(libmplex2_la_CXXFLAGS) \
	$(CXXFLAGS) $(libmplex2_la_LDFLAGS) $(LDFLAGS) -o $@
PROGRAMS = $(bin_PROGRAMS)
am_mplex_OBJECTS = main.$(OBJEXT)
mplex_OBJECTS = $(am_mplex_OBJECTS)
am__DEPENDENCIES_1 =
DEFAULT_INCLUDES = -I. -I$(top_builddir)
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
am__mv = mv -f
CXXCOMPILE = $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
	$(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS)
LTCXXCOMPILE = $(LIBTOOL) --tag=CXX $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
	$(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS)
CXXLD = $(CXX)
CXXLINK = $(LIBTOOL) --tag=CXX $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=link $(CXXLD) $(AM_CXXFLAGS) $(CXXFLAGS) $(AM_LDFLAGS) \
	$(LDFLAGS) -o $@
SOURCES = $(libmplex2_la_SOURCES) $(mplex_SOURCES)
DIST_SOURCES = $(libmplex2_la_SOURCES) $(mplex_SOURCES)
HEADERS = $(libmplex_include_HEADERS)
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /usr/src/packages/SOURCES/mjpegtools-2.0.0/missing --run aclocal-1.11
ALTIVEC_EXTRA_LIBS = 
AMTAR = ${SHELL} /usr/src/packages/SOURCES/mjpegtools-2.0.0/missing --run tar
AR = ar
AUTOCONF = ${SHELL} /usr/src/packages/SOURCES/mjpegtools-2.0.0/missing --run autoconf
AUTOHEADER = ${SHELL} /usr/src/packages/SOURCES/mjpegtools-2.0.0/missing --run autoheader
AUTOMAKE = ${SHELL} /usr/src/packages/SOURCES/mjpegtools-2.0.0/missing --run automake-1.11
AWK = gawk
CC = gcc
CCAS = gcc
CCASDEPMODE = depmode=gcc3
CCASFLAGS = -g -O2
CCDEPMODE = depmode=gcc3
CFLAGS = -march=barcelona -mtune=barcelona -g -O2 -pthread -Wall -Wunused
CPP = gcc -E
CPPFLAGS = 
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -march=barcelona -mtune=barcelona -g -O2 -pthread 
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DSYMUTIL = 
DUMPBIN = 
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /usr/bin/grep -E
EXEEXT = 
EXTRA_LDFLAGS = 
FGREP = /usr/bin/grep -F
GREP = /usr/bin/grep
GTK_CFLAGS = -pthread -I/usr/include/gtk-2.0 -I/usr/lib64/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib64/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12  
GTK_LIBS = -pthread -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lgthread-2.0 -lrt -lglib-2.0  
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
JPEG_CFLAGS = 
JPEG_LIBS = -ljpeg
LD = /usr/x86_64-suse-linux/bin/ld -m elf_x86_64
LDFLAGS = 
LIBDV_CFLAGS = -I/inbound/fastmpeg/include  
LIBDV_LIBS = -L/inbound/fastmpeg/lib -ldv -lm  
LIBGETOPT_LIB = 
LIBM_LIBS = -lm 
LIBOBJS = 
LIBPNG_CFLAGS = -I/usr/include/libpng12  
LIBPNG_LIBS = -lpng12  
LIBQUICKTIME_CFLAGS = -I/inbound/fastmpeg/include/lqt  
LIBQUICKTIME_LIBS = -L/inbound/fastmpeg/lib -lquicktime -lpthread -lm -lz -ldl  
LIBS = -lm 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LIPO = 
LN_S = ln -s
LTLIBOBJS = 
LT_AGE = 0
LT_CURRENT = 0
LT_RELEASE = 1.10
LT_REVISION = 0
LT_STATIC = 
MAINT = #
MAKEINFO = ${SHELL} /usr/src/packages/SOURCES/mjpegtools-2.0.0/missing --run makeinfo
MKDIR_P = /bin/mkdir -p
NM = /usr/bin/nm -B
NMEDIT = 
OBJDUMP = objdump
OBJEXT = o
OTOOL = 
OTOOL64 = 
PACKAGE = mjpegtools
PACKAGE_BUGREPORT = mjpeg-developer@lists.sourceforge.net
PACKAGE_NAME = mjpegtools
PACKAGE_STRING = mjpegtools 2.0.0
PACKAGE_TARNAME = mjpegtools
PACKAGE_URL = 
PACKAGE_VERSION = 2.0.0
PATH_SEPARATOR = :
PKG_CONFIG = /usr/bin/pkg-config
PROGRAM_NOPIC = -fno-PIC
PTHREAD_CC = gcc
PTHREAD_CFLAGS = -pthread
PTHREAD_LIBS = 
RANLIB = ranlib
SDL_CFLAGS = -I/usr/include/SDL -D_GNU_SOURCE=1 -D_REENTRANT
SDL_CONFIG = /usr/bin/sdl-config
SDL_LIBS = -L/usr/lib64 -lSDL -lpthread
SDLgfx_LIBS = 
SED = /usr/bin/sed
SET_MAKE = 
SHELL = /bin/sh
STRIP = strip
V4LCONF_LIBS =  -lXxf86dga
VERSION = 2.0.0
XMKMF = 
X_CFLAGS = 
X_EXTRA_LIBS = 
X_LIBS = 
X_PRE_LIBS =  -lSM -lICE
abs_builddir = /usr/src/packages/SOURCES/mjpegtools-2.0.0/mplex
abs_srcdir = /usr/src/packages/SOURCES/mjpegtools-2.0.0/mplex
abs_top_builddir = /usr/src/packages/SOURCES/mjpegtools-2.0.0
abs_top_srcdir = /usr/src/packages/SOURCES/mjpegtools-2.0.0
ac_ct_CC = gcc
ac_ct_CXX = g++
ac_ct_DUMPBIN = 
acx_pthread_config = 
am__include = include
am__leading_dot = .
am__quote = 
am__tar = ${AMTAR} chof - "$$tardir"
am__untar = ${AMTAR} xf -
bindir = ${exec_prefix}/bin
build = x86_64-suse-linux-gnu
build_alias = 
build_cpu = x86_64
build_os = linux-gnu
build_vendor = suse
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
host = x86_64-suse-linux-gnu
host_alias = 
host_cpu = x86_64
host_os = linux-gnu
host_vendor = suse
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = ${SHELL} /usr/src/packages/SOURCES/mjpegtools-2.0.0/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
lt_ECHO = echo
mandir = ${datarootdir}/man
mkdir_p = /bin/mkdir -p
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr/local
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
srcdir = .
sysconfdir = ${prefix}/etc
target_alias = 
top_build_prefix = ../
top_builddir = ..
top_srcdir = ..
EXTRA_DIST = \
	README \
	INSTRUCT \
	mpeg_systems_paper_0.99.ps.gz \
	Doxyfile \
	TODO

MAINTAINERCLEANFILES = Makefile.in
INCLUDES = -I $(top_srcdir) -I $(top_srcdir)/utils
lib_LTLIBRARIES = libmplex2.la

# ZALPHA is dead (or close enough to being in that state).  If you want to
# enable NON-COMPILABLE code then switch the comment status of the lines below

# ZALPHA_FILES = zalphastrm.hpp zalphastrm_in.cpp zalphastrm_out.cpp
# ZALPHA_FLAGS = -DZALPHA
ZALPHA_FILES = 
ZALPHA_FLAGS = 
libmplex2_la_SOURCES = \
	ac3strm_in.cpp \
	audiostrm_out.cpp \
	bits.cpp \
	decodebufmodel.cpp \
	dtsstrm_in.cpp \
	inputstrm.cpp \
	interact.cpp \
	lpcmstrm_in.cpp \
	mpastrm_in.cpp \
	multiplexor.cpp \
	padstrm.cpp \
	stillsstream.cpp \
	stream_params.cpp \
	systems.cpp \
	videostrm_in.cpp \
	videostrm_out.cpp \
	subpstream.cpp \
	$(ZALPHA_FILES)

libmplex_includedir = $(pkgincludedir)/mplex
libmplex_include_HEADERS = \
	audiostrm.hpp \
	aunit.hpp \
	aunitbuffer.hpp \
	bits.hpp \
	decodebufmodel.hpp \
	inputstrm.hpp \
	interact.hpp \
	mplexconsts.hpp \
	multiplexor.hpp \
	outputstrm.hpp \
	padstrm.hpp \
	stillsstream.hpp \
	stream_params.hpp \
	systems.hpp \
	videostrm.hpp

libmplex2_la_LDFLAGS = \
	$(LT_STATIC) \
	-version-info $(LT_CURRENT):$(LT_REVISION):$(LT_AGE) \
	-release $(LT_RELEASE) $(EXTRA_LDFLAGS)

libmplex2_la_LIBADD = $(top_builddir)/utils/libmjpegutils.la \
	$(am__append_1)
libmplex2_la_CXXFLAGS = $(ZALPHA_FLAGS)
mplex_SOURCES = main.cpp 
mplex_DEPENDENCIES = libmplex2.la
mplex_LDADD = libmplex2.la  $(LIBM_LIBS)
all: all-am

.SUFFIXES:
.SUFFIXES: .cpp .lo .o .obj
$(srcdir)/Makefile.in: # $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      ( cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh ) \
	        && { if test -f $@; then exit 0; else break; fi; }; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu mplex/Makefile'; \
	$(am__cd) $(top_srcdir) && \
	  $(AUTOMAKE) --gnu mplex/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \

=== scripts/Makefile ===
# Makefile.in generated by automake 1.11.1 from Makefile.am.
# scripts/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006, 2007, 2008, 2009  Free Software Foundation,
# Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



# Process this file with Automake to produce Makefile.in


pkgdatadir = $(datadir)/mjpegtools
pkgincludedir = $(includedir)/mjpegtools
pkglibdir = $(libdir)/mjpegtools
pkglibexecdir = $(libexecdir)/mjpegtools
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = x86_64-suse-linux-gnu
host_triplet = x86_64-suse-linux-gnu
subdir = scripts
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/acinclude.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = f=`echo $$p | sed -e 's|^.*/||'`;
am__install_max = 40
am__nobase_strip_setup = \
  srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*|]/\\\\&/g'`
am__nobase_strip = \
  for p in $$list; do echo "$$p"; done | sed -e "s|$$srcdirstrip/||"
am__nobase_list = $(am__nobase_strip_setup); \
  for p in $$list; do echo "$$p $$p"; done | \
  sed "s| $$srcdirstrip/| |;"' / .*\//!s/ .*/ ./; s,\( .*\)/[^/]*$$,\1,' | \
  $(AWK) 'BEGIN { files["."] = "" } { files[$$2] = files[$$2] " " $$1; \
    if (++n[$$2] == $(am__install_max)) \
      { print $$2, files[$$2]; n[$$2] = 0; files[$$2] = "" } } \
    END { for (dir in files) print dir, files[dir] }'
am__base_list = \
  sed '$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;s/\n/ /g' | \
  sed '$$!N;$$!N;$$!N;$$!N;s/\n/ /g'
am__installdirs = "$(DESTDIR)$(bindir)"
SCRIPTS = $(bin_SCRIPTS)
SOURCES =
DIST_SOURCES =
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /usr/src/packages/SOURCES/mjpegtools-2.0.0/missing --run aclocal-1.11
ALTIVEC_EXTRA_LIBS = 
AMTAR = ${SHELL} /usr/src/packages/SOURCES/mjpegtools-2.0.0/missing --run tar
AR = ar
AUTOCONF = ${SHELL} /usr/src/packages/SOURCES/mjpegtools-2.0.0/missing --run autoconf
AUTOHEADER = ${SHELL} /usr/src/packages/SOURCES/mjpegtools-2.0.0/missing --run autoheader
AUTOMAKE = ${SHELL} /usr/src/packages/SOURCES/mjpegtools-2.0.0/missing --run automake-1.11
AWK = gawk
CC = gcc
CCAS = gcc
CCASDEPMODE = depmode=gcc3
CCASFLAGS = -g -O2
CCDEPMODE = depmode=gcc3
CFLAGS = -march=barcelona -mtune=barcelona -g -O2 -pthread -Wall -Wunused
CPP = gcc -E
CPPFLAGS = 
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -march=barcelona -mtune=barcelona -g -O2 -pthread 
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DSYMUTIL = 
DUMPBIN = 
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /usr/bin/grep -E
EXEEXT = 
EXTRA_LDFLAGS = 
FGREP = /usr/bin/grep -F
GREP = /usr/bin/grep
GTK_CFLAGS = -pthread -I/usr/include/gtk-2.0 -I/usr/lib64/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib64/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12  
GTK_LIBS = -pthread -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lgthread-2.0 -lrt -lglib-2.0  
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
JPEG_CFLAGS = 
JPEG_LIBS = -ljpeg
LD = /usr/x86_64-suse-linux/bin/ld -m elf_x86_64
LDFLAGS = 
LIBDV_CFLAGS = -I/inbound/fastmpeg/include  
LIBDV_LIBS = -L/inbound/fastmpeg/lib -ldv -lm  
LIBGETOPT_LIB = 
LIBM_LIBS = -lm 
LIBOBJS = 
LIBPNG_CFLAGS = -I/usr/include/libpng12  
LIBPNG_LIBS = -lpng12  
LIBQUICKTIME_CFLAGS = -I/inbound/fastmpeg/include/lqt  
LIBQUICKTIME_LIBS = -L/inbound/fastmpeg/lib -lquicktime -lpthread -lm -lz -ldl  
LIBS = -lm 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LIPO = 
LN_S = ln -s
LTLIBOBJS = 
LT_AGE = 0
LT_CURRENT = 0
LT_RELEASE = 1.10
LT_REVISION = 0
LT_STATIC = 
MAINT = #
MAKEINFO = ${SHELL} /usr/src/packages/SOURCES/mjpegtools-2.0.0/missing --run makeinfo
MKDIR_P = /bin/mkdir -p
NM = /usr/bin/nm -B
NMEDIT = 
OBJDUMP = objdump
OBJEXT = o
OTOOL = 
OTOOL64 = 
PACKAGE = mjpegtools
PACKAGE_BUGREPORT = mjpeg-developer@lists.sourceforge.net
PACKAGE_NAME = mjpegtools
PACKAGE_STRING = mjpegtools 2.0.0
PACKAGE_TARNAME = mjpegtools
PACKAGE_URL = 
PACKAGE_VERSION = 2.0.0
PATH_SEPARATOR = :
PKG_CONFIG = /usr/bin/pkg-config
PROGRAM_NOPIC = -fno-PIC
PTHREAD_CC = gcc
PTHREAD_CFLAGS = -pthread
PTHREAD_LIBS = 
RANLIB = ranlib
SDL_CFLAGS = -I/usr/include/SDL -D_GNU_SOURCE=1 -D_REENTRANT
SDL_CONFIG = /usr/bin/sdl-config
SDL_LIBS = -L/usr/lib64 -lSDL -lpthread
SDLgfx_LIBS = 
SED = /usr/bin/sed
SET_MAKE = 
SHELL = /bin/sh
STRIP = strip
V4LCONF_LIBS =  -lXxf86dga
VERSION = 2.0.0
XMKMF = 
X_CFLAGS = 
X_EXTRA_LIBS = 
X_LIBS = 
X_PRE_LIBS =  -lSM -lICE
abs_builddir = /usr/src/packages/SOURCES/mjpegtools-2.0.0/scripts
abs_srcdir = /usr/src/packages/SOURCES/mjpegtools-2.0.0/scripts
abs_top_builddir = /usr/src/packages/SOURCES/mjpegtools-2.0.0
abs_top_srcdir = /usr/src/packages/SOURCES/mjpegtools-2.0.0
ac_ct_CC = gcc
ac_ct_CXX = g++
ac_ct_DUMPBIN = 
acx_pthread_config = 
am__include = include
am__leading_dot = .
am__quote = 
am__tar = ${AMTAR} chof - "$$tardir"
am__untar = ${AMTAR} xf -
bindir = ${exec_prefix}/bin
build = x86_64-suse-linux-gnu
build_alias = 
build_cpu = x86_64
build_os = linux-gnu
build_vendor = suse
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
host = x86_64-suse-linux-gnu
host_alias = 
host_cpu = x86_64
host_os = linux-gnu
host_vendor = suse
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = ${SHELL} /usr/src/packages/SOURCES/mjpegtools-2.0.0/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
lt_ECHO = echo
mandir = ${datarootdir}/man
mkdir_p = /bin/mkdir -p
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr/local
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
srcdir = .
sysconfdir = ${prefix}/etc
target_alias = 
top_build_prefix = ../
top_builddir = ..
top_srcdir = ..
bin_SCRIPTS = \
	anytovcd.sh \
	lav2avi.sh \
	lav2mpeg \
	lavtc.sh \
	mpegtranscode

EXTRA_DIST = \
	$(bin_SCRIPTS) \
	makePLI.py \
	codiere \
	berechne \
	aufnahme \
	frameber

MAINTAINERCLEANFILES = Makefile.in
all: all-am

.SUFFIXES:
$(srcdir)/Makefile.in: # $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      ( cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh ) \
	        && { if test -f $@; then exit 0; else break; fi; }; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu scripts/Makefile'; \
	$(am__cd) $(top_srcdir) && \
	  $(AUTOMAKE) --gnu scripts/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure: # $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4): # $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(am__aclocal_m4_deps):
install-binSCRIPTS: $(bin_SCRIPTS)
	@$(NORMAL_INSTALL)
	test -z "$(bindir)" || $(MKDIR_P) "$(DESTDIR)$(bindir)"
	@list='$(bin_SCRIPTS)'; test -n "$(bindir)" || list=; \
	for p in $$list; do \
	  if test -f "$$p"; then d=; else d="$(srcdir)/"; fi; \
	  if test -f "$$d$$p"; then echo "$$d$$p"; echo "$$p"; else :; fi; \
	done | \
	sed -e 'p;s,.*/,,;n' \
	    -e 'h;s|.*|.|' \
	    -e 'p;x;s,.*/,,;$(transform)' | sed 'N;N;N;s,\n, ,g' | \
	$(AWK) 'BEGIN { files["."] = ""; dirs["."] = 1; } \
	  { d=$$3; if (dirs[d] != 1) { print "d", d; dirs[d] = 1 } \
	    if ($$2 == $$4) { files[d] = files[d] " " $$1; \
	      if (++n[d] == $(am__install_max)) { \
		print "f", d, files[d]; n[d] = 0; files[d] = "" } } \
	    else { print "f", d "/" $$4, $$1 } } \
	  END { for (d in files) print "f", d, files[d] }' | \
	while read type dir files; do \
	     if test "$$dir" = .; then dir=; else dir=/$$dir; fi; \
	     test -z "$$files" || { \
	       echo " $(INSTALL_SCRIPT) $$files '$(DESTDIR)$(bindir)$$dir'"; \
	       $(INSTALL_SCRIPT) $$files "$(DESTDIR)$(bindir)$$dir" || exit $$?; \
	     } \
	; done

uninstall-binSCRIPTS:
	@$(NORMAL_UNINSTALL)
	@list='$(bin_SCRIPTS)'; test -n "$(bindir)" || exit 0; \
	files=`for p in $$list; do echo "$$p"; done | \
	       sed -e 's,.*/,,;$(transform)'`; \
	test -n "$$list" || exit 0; \
	echo " ( cd '$(DESTDIR)$(bindir)' && rm -f" $$files ")"; \
	cd "$(DESTDIR)$(bindir)" && rm -f $$files

mostlyclean-libtool:
	-rm -f *.lo

clean-libtool:
	-rm -rf .libs _libs
tags: TAGS
TAGS:

ctags: CTAGS
CTAGS:


distdir: $(DISTFILES)
	@srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
	list='$(DISTFILES)'; \
	  dist_files=`for file in $$list; do echo $$file; done | \
	  sed -e "s|^$$srcdirstrip/||;t" \
	      -e "s|^$$topsrcdirstrip/|$(top_builddir)/|;t"`; \
	case $$dist_files in \
	  */*) $(MKDIR_P) `echo "$$dist_files" | \
			   sed '/\//!d;s|^|$(distdir)/|;s,/[^/]*$$,,' | \
			   sort -u` ;; \
	esac; \
	for file in $$dist_files; do \
	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
	  if test -d $$d/$$file; then \
	    dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
	    if test -d "$(distdir)/$$file"; then \
	      find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
	    fi; \
	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
	      cp -fpR $(srcdir)/$$file "$(distdir)$$dir" || exit 1; \
	      find "$(distdir)/$$file" -type d ! -perm -700 -exec chmod u+rwx {} \;; \
	    fi; \
	    cp -fpR $$d/$$file "$(distdir)$$dir" || exit 1; \
	  else \
	    test -f "$(distdir)/$$file" \
	    || cp -p $$d/$$file "$(distdir)/$$file" \
	    || exit 1; \
	  fi; \
	done
check-am: all-am
check: check-am
all-am: Makefile $(SCRIPTS)
installdirs:
	for dir in "$(DESTDIR)$(bindir)"; do \
	  test -z "$$dir" || $(MKDIR_P) "$$dir"; \
	done
install: install-am
install-exec: install-exec-am
install-data: install-data-am
uninstall: uninstall-am

install-am: all-am

=== utils/Makefile ===
# Makefile.in generated by automake 1.11.1 from Makefile.am.
# utils/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006, 2007, 2008, 2009  Free Software Foundation,
# Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



# Process this file with Automake to produce Makefile.in



pkgdatadir = $(datadir)/mjpegtools
pkgincludedir = $(includedir)/mjpegtools
pkglibdir = $(libdir)/mjpegtools
pkglibexecdir = $(libexecdir)/mjpegtools
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = x86_64-suse-linux-gnu
host_triplet = x86_64-suse-linux-gnu
subdir = utils
DIST_COMMON = $(noinst_HEADERS) $(pkginclude_HEADERS) \
	$(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/acinclude.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = f=`echo $$p | sed -e 's|^.*/||'`;
am__install_max = 40
am__nobase_strip_setup = \
  srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*|]/\\\\&/g'`
am__nobase_strip = \
  for p in $$list; do echo "$$p"; done | sed -e "s|$$srcdirstrip/||"
am__nobase_list = $(am__nobase_strip_setup); \
  for p in $$list; do echo "$$p $$p"; done | \
  sed "s| $$srcdirstrip/| |;"' / .*\//!s/ .*/ ./; s,\( .*\)/[^/]*$$,\1,' | \
  $(AWK) 'BEGIN { files["."] = "" } { files[$$2] = files[$$2] " " $$1; \
    if (++n[$$2] == $(am__install_max)) \
      { print $$2, files[$$2]; n[$$2] = 0; files[$$2] = "" } } \
    END { for (dir in files) print dir, files[dir] }'
am__base_list = \
  sed '$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;s/\n/ /g' | \
  sed '$$!N;$$!N;$$!N;$$!N;s/\n/ /g'
am__installdirs = "$(DESTDIR)$(libdir)" "$(DESTDIR)$(pkgincludedir)"
LTLIBRARIES = $(lib_LTLIBRARIES)
libmjpegutils_la_DEPENDENCIES = $(mmxsse_lib) $(altivec_lib)
am_libmjpegutils_la_OBJECTS = mjpeg_logging.lo mpegconsts.lo \
	mpegtimecode.lo yuv4mpeg.lo yuv4mpeg_ratio.lo motionsearch.lo \
	cpu_accel.lo
libmjpegutils_la_OBJECTS = $(am_libmjpegutils_la_OBJECTS)
libmjpegutils_la_LINK = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(libmjpegutils_la_LDFLAGS) $(LDFLAGS) -o $@
DEFAULT_INCLUDES = -I. -I$(top_builddir)
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
am__mv = mv -f
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
	$(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) \
	$(LDFLAGS) -o $@
SOURCES = $(libmjpegutils_la_SOURCES)
DIST_SOURCES = $(libmjpegutils_la_SOURCES)
RECURSIVE_TARGETS = all-recursive check-recursive dvi-recursive \
	html-recursive info-recursive install-data-recursive \
	install-dvi-recursive install-exec-recursive \
	install-html-recursive install-info-recursive \
	install-pdf-recursive install-ps-recursive install-recursive \
	installcheck-recursive installdirs-recursive pdf-recursive \
	ps-recursive uninstall-recursive
HEADERS = $(noinst_HEADERS) $(pkginclude_HEADERS)
RECURSIVE_CLEAN_TARGETS = mostlyclean-recursive clean-recursive	\
  distclean-recursive maintainer-clean-recursive
AM_RECURSIVE_TARGETS = $(RECURSIVE_TARGETS:-recursive=) \
	$(RECURSIVE_CLEAN_TARGETS:-recursive=) tags TAGS ctags CTAGS \
	distdir
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
am__relativize = \
  dir0=`pwd`; \
  sed_first='s,^\([^/]*\)/.*$$,\1,'; \
  sed_rest='s,^[^/]*/*,,'; \
  sed_last='s,^.*/\([^/]*\)$$,\1,'; \
  sed_butlast='s,/*[^/]*$$,,'; \
  while test -n "$$dir1"; do \
    first=`echo "$$dir1" | sed -e "$$sed_first"`; \
    if test "$$first" != "."; then \
      if test "$$first" = ".."; then \
        dir2=`echo "$$dir0" | sed -e "$$sed_last"`/"$$dir2"; \
        dir0=`echo "$$dir0" | sed -e "$$sed_butlast"`; \
      else \
        first2=`echo "$$dir2" | sed -e "$$sed_first"`; \
        if test "$$first2" = "$$first"; then \
          dir2=`echo "$$dir2" | sed -e "$$sed_rest"`; \
        else \
          dir2="../$$dir2"; \
        fi; \
        dir0="$$dir0"/"$$first"; \
      fi; \
    fi; \
    dir1=`echo "$$dir1" | sed -e "$$sed_rest"`; \
  done; \
  reldir="$$dir2"
ACLOCAL = ${SHELL} /usr/src/packages/SOURCES/mjpegtools-2.0.0/missing --run aclocal-1.11
ALTIVEC_EXTRA_LIBS = 
AMTAR = ${SHELL} /usr/src/packages/SOURCES/mjpegtools-2.0.0/missing --run tar
AR = ar
AUTOCONF = ${SHELL} /usr/src/packages/SOURCES/mjpegtools-2.0.0/missing --run autoconf
AUTOHEADER = ${SHELL} /usr/src/packages/SOURCES/mjpegtools-2.0.0/missing --run autoheader
AUTOMAKE = ${SHELL} /usr/src/packages/SOURCES/mjpegtools-2.0.0/missing --run automake-1.11
AWK = gawk
CC = gcc
CCAS = gcc
CCASDEPMODE = depmode=gcc3
CCASFLAGS = -g -O2
CCDEPMODE = depmode=gcc3
CFLAGS = -march=barcelona -mtune=barcelona -g -O2 -pthread -Wall -Wunused
CPP = gcc -E
CPPFLAGS = 
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -march=barcelona -mtune=barcelona -g -O2 -pthread 
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DSYMUTIL = 
DUMPBIN = 
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /usr/bin/grep -E
EXEEXT = 
EXTRA_LDFLAGS = 
FGREP = /usr/bin/grep -F
GREP = /usr/bin/grep
GTK_CFLAGS = -pthread -I/usr/include/gtk-2.0 -I/usr/lib64/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib64/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12  
GTK_LIBS = -pthread -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lgthread-2.0 -lrt -lglib-2.0  
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
JPEG_CFLAGS = 
JPEG_LIBS = -ljpeg
LD = /usr/x86_64-suse-linux/bin/ld -m elf_x86_64
LDFLAGS = 
LIBDV_CFLAGS = -I/inbound/fastmpeg/include  
LIBDV_LIBS = -L/inbound/fastmpeg/lib -ldv -lm  
LIBGETOPT_LIB = 
LIBM_LIBS = -lm 
LIBOBJS = 
LIBPNG_CFLAGS = -I/usr/include/libpng12  
LIBPNG_LIBS = -lpng12  
LIBQUICKTIME_CFLAGS = -I/inbound/fastmpeg/include/lqt  
LIBQUICKTIME_LIBS = -L/inbound/fastmpeg/lib -lquicktime -lpthread -lm -lz -ldl  
LIBS = -lm 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LIPO = 
LN_S = ln -s
LTLIBOBJS = 
LT_AGE = 0
LT_CURRENT = 0
LT_RELEASE = 1.10
LT_REVISION = 0
LT_STATIC = 
MAINT = #
MAKEINFO = ${SHELL} /usr/src/packages/SOURCES/mjpegtools-2.0.0/missing --run makeinfo
MKDIR_P = /bin/mkdir -p
NM = /usr/bin/nm -B
NMEDIT = 
OBJDUMP = objdump
OBJEXT = o
OTOOL = 
OTOOL64 = 
PACKAGE = mjpegtools
PACKAGE_BUGREPORT = mjpeg-developer@lists.sourceforge.net
PACKAGE_NAME = mjpegtools
PACKAGE_STRING = mjpegtools 2.0.0
PACKAGE_TARNAME = mjpegtools
PACKAGE_URL = 
PACKAGE_VERSION = 2.0.0
PATH_SEPARATOR = :
PKG_CONFIG = /usr/bin/pkg-config
PROGRAM_NOPIC = -fno-PIC
PTHREAD_CC = gcc
PTHREAD_CFLAGS = -pthread
PTHREAD_LIBS = 
RANLIB = ranlib
SDL_CFLAGS = -I/usr/include/SDL -D_GNU_SOURCE=1 -D_REENTRANT
SDL_CONFIG = /usr/bin/sdl-config
SDL_LIBS = -L/usr/lib64 -lSDL -lpthread
SDLgfx_LIBS = 
SED = /usr/bin/sed
SET_MAKE = 
SHELL = /bin/sh
STRIP = strip
V4LCONF_LIBS =  -lXxf86dga
VERSION = 2.0.0
XMKMF = 
X_CFLAGS = 
X_EXTRA_LIBS = 
X_LIBS = 
X_PRE_LIBS =  -lSM -lICE
abs_builddir = /usr/src/packages/SOURCES/mjpegtools-2.0.0/utils
abs_srcdir = /usr/src/packages/SOURCES/mjpegtools-2.0.0/utils
abs_top_builddir = /usr/src/packages/SOURCES/mjpegtools-2.0.0
abs_top_srcdir = /usr/src/packages/SOURCES/mjpegtools-2.0.0
ac_ct_CC = gcc
ac_ct_CXX = g++
ac_ct_DUMPBIN = 
acx_pthread_config = 
am__include = include
am__leading_dot = .
am__quote = 
am__tar = ${AMTAR} chof - "$$tardir"
am__untar = ${AMTAR} xf -
bindir = ${exec_prefix}/bin
build = x86_64-suse-linux-gnu
build_alias = 
build_cpu = x86_64
build_os = linux-gnu
build_vendor = suse
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
host = x86_64-suse-linux-gnu
host_alias = 
host_cpu = x86_64
host_os = linux-gnu
host_vendor = suse
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = ${SHELL} /usr/src/packages/SOURCES/mjpegtools-2.0.0/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
lt_ECHO = echo
mandir = ${datarootdir}/man
mkdir_p = /bin/mkdir -p
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr/local
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
srcdir = .
sysconfdir = ${prefix}/etc
target_alias = 
top_build_prefix = ../
top_builddir = ..
top_srcdir = ..
#SUBDIRS = altivec
SUBDIRS = mmxsse
DIST_SUBDIRS = altivec mmxsse
EXTRA_DIST = cpuinfo.c
INCLUDES = -I$(top_srcdir) -I$(top_srcdir)/utils
lib_LTLIBRARIES = libmjpegutils.la
#altivec_lib = $(top_builddir)/utils/altivec/libaltivec.la
mmxsse_lib = $(top_builddir)/utils/mmxsse/libmmxsse.la
libmjpegutils_la_LIBADD = $(mmxsse_lib) $(altivec_lib)
libmjpegutils_la_LDFLAGS = \
	$(LT_STATIC) \
	-version-info $(LT_CURRENT):$(LT_REVISION):$(LT_AGE) \
	-release $(LT_RELEASE) $(EXTRA_LDFLAGS)

libmjpegutils_la_SOURCES = \
	mjpeg_logging.c \
	mpegconsts.c \
	mpegtimecode.c \
	yuv4mpeg.c \
	yuv4mpeg_ratio.c \
	motionsearch.c \
	cpu_accel.c

noinst_HEADERS = \
	cpu_accel.h \
	fastintfns.h \
	mmx.h \
	videodev_mjpeg.h \
	yuv4mpeg_intern.h

pkginclude_HEADERS = \
	format_codes.h \
	mjpeg_logging.h \
	mjpeg_types.h \
	mpegconsts.h \
	mpegtimecode.h \
	motionsearch.h \
	yuv4mpeg.h

MAINTAINERCLEANFILES = Makefile.in
all: all-recursive

.SUFFIXES:
.SUFFIXES: .c .lo .o .obj
$(srcdir)/Makefile.in: # $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      ( cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh ) \
	        && { if test -f $@; then exit 0; else break; fi; }; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu utils/Makefile'; \
	$(am__cd) $(top_srcdir) && \
	  $(AUTOMAKE) --gnu utils/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)

=== y4mdenoise/Makefile ===
# Makefile.in generated by automake 1.11.1 from Makefile.am.
# y4mdenoise/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006, 2007, 2008, 2009  Free Software Foundation,
# Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



# Makefile for y4mdenoise



pkgdatadir = $(datadir)/mjpegtools
pkgincludedir = $(includedir)/mjpegtools
pkglibdir = $(libdir)/mjpegtools
pkglibexecdir = $(libexecdir)/mjpegtools
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = x86_64-suse-linux-gnu
host_triplet = x86_64-suse-linux-gnu
#am__append_1 = $(top_builddir)/mpeg2enc/libmpeg2encpp.la
bin_PROGRAMS = y4mdenoise$(EXEEXT)
noinst_PROGRAMS = regiontest$(EXEEXT)
subdir = y4mdenoise
DIST_COMMON = $(noinst_HEADERS) $(srcdir)/Makefile.am \
	$(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/acinclude.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
am__installdirs = "$(DESTDIR)$(bindir)"
PROGRAMS = $(bin_PROGRAMS) $(noinst_PROGRAMS)
am_regiontest_OBJECTS = regiontest.$(OBJEXT)
regiontest_OBJECTS = $(am_regiontest_OBJECTS)
regiontest_LDADD = $(LDADD)
am_y4mdenoise_OBJECTS = main.$(OBJEXT) newdenoise.$(OBJEXT)
y4mdenoise_OBJECTS = $(am_y4mdenoise_OBJECTS)
y4mdenoise_DEPENDENCIES = $(LIBMJPEGUTILS)
DEFAULT_INCLUDES = -I. -I$(top_builddir)
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
am__mv = mv -f
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
	$(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) \
	$(LDFLAGS) -o $@
CXXCOMPILE = $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
	$(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS)
LTCXXCOMPILE = $(LIBTOOL) --tag=CXX $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=compile $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
	$(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS)
CXXLD = $(CXX)
CXXLINK = $(LIBTOOL) --tag=CXX $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=link $(CXXLD) $(AM_CXXFLAGS) $(CXXFLAGS) $(AM_LDFLAGS) \
	$(LDFLAGS) -o $@
SOURCES = $(regiontest_SOURCES) $(y4mdenoise_SOURCES)
DIST_SOURCES = $(regiontest_SOURCES) $(y4mdenoise_SOURCES)
HEADERS = $(noinst_HEADERS)
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /usr/src/packages/SOURCES/mjpegtools-2.0.0/missing --run aclocal-1.11
ALTIVEC_EXTRA_LIBS = 
AMTAR = ${SHELL} /usr/src/packages/SOURCES/mjpegtools-2.0.0/missing --run tar
AR = ar
AUTOCONF = ${SHELL} /usr/src/packages/SOURCES/mjpegtools-2.0.0/missing --run autoconf
AUTOHEADER = ${SHELL} /usr/src/packages/SOURCES/mjpegtools-2.0.0/missing --run autoheader
AUTOMAKE = ${SHELL} /usr/src/packages/SOURCES/mjpegtools-2.0.0/missing --run automake-1.11
AWK = gawk
CC = gcc
CCAS = gcc
CCASDEPMODE = depmode=gcc3
CCASFLAGS = -g -O2
CCDEPMODE = depmode=gcc3
CFLAGS = -march=barcelona -mtune=barcelona -g -O2 -pthread -Wall -Wunused
CPP = gcc -E
CPPFLAGS = 
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -march=barcelona -mtune=barcelona -g -O2 -pthread 
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DSYMUTIL = 
DUMPBIN = 
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /usr/bin/grep -E
EXEEXT = 
EXTRA_LDFLAGS = 
FGREP = /usr/bin/grep -F
GREP = /usr/bin/grep
GTK_CFLAGS = -pthread -I/usr/include/gtk-2.0 -I/usr/lib64/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib64/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12  
GTK_LIBS = -pthread -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lgthread-2.0 -lrt -lglib-2.0  
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
JPEG_CFLAGS = 
JPEG_LIBS = -ljpeg
LD = /usr/x86_64-suse-linux/bin/ld -m elf_x86_64
LDFLAGS = 
LIBDV_CFLAGS = -I/inbound/fastmpeg/include  
LIBDV_LIBS = -L/inbound/fastmpeg/lib -ldv -lm  
LIBGETOPT_LIB = 
LIBM_LIBS = -lm 
LIBOBJS = 
LIBPNG_CFLAGS = -I/usr/include/libpng12  
LIBPNG_LIBS = -lpng12  
LIBQUICKTIME_CFLAGS = -I/inbound/fastmpeg/include/lqt  
LIBQUICKTIME_LIBS = -L/inbound/fastmpeg/lib -lquicktime -lpthread -lm -lz -ldl  
LIBS = -lm 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LIPO = 
LN_S = ln -s
LTLIBOBJS = 
LT_AGE = 0
LT_CURRENT = 0
LT_RELEASE = 1.10
LT_REVISION = 0
LT_STATIC = 
MAINT = #
MAKEINFO = ${SHELL} /usr/src/packages/SOURCES/mjpegtools-2.0.0/missing --run makeinfo
MKDIR_P = /bin/mkdir -p
NM = /usr/bin/nm -B
NMEDIT = 
OBJDUMP = objdump
OBJEXT = o
OTOOL = 
OTOOL64 = 
PACKAGE = mjpegtools
PACKAGE_BUGREPORT = mjpeg-developer@lists.sourceforge.net
PACKAGE_NAME = mjpegtools
PACKAGE_STRING = mjpegtools 2.0.0
PACKAGE_TARNAME = mjpegtools
PACKAGE_URL = 
PACKAGE_VERSION = 2.0.0
PATH_SEPARATOR = :
PKG_CONFIG = /usr/bin/pkg-config
PROGRAM_NOPIC = -fno-PIC
PTHREAD_CC = gcc
PTHREAD_CFLAGS = -pthread
PTHREAD_LIBS = 
RANLIB = ranlib
SDL_CFLAGS = -I/usr/include/SDL -D_GNU_SOURCE=1 -D_REENTRANT
SDL_CONFIG = /usr/bin/sdl-config
SDL_LIBS = -L/usr/lib64 -lSDL -lpthread
SDLgfx_LIBS = 
SED = /usr/bin/sed
SET_MAKE = 
SHELL = /bin/sh
STRIP = strip
V4LCONF_LIBS =  -lXxf86dga
VERSION = 2.0.0
XMKMF = 
X_CFLAGS = 
X_EXTRA_LIBS = 
X_LIBS = 
X_PRE_LIBS =  -lSM -lICE
abs_builddir = /usr/src/packages/SOURCES/mjpegtools-2.0.0/y4mdenoise
abs_srcdir = /usr/src/packages/SOURCES/mjpegtools-2.0.0/y4mdenoise
abs_top_builddir = /usr/src/packages/SOURCES/mjpegtools-2.0.0
abs_top_srcdir = /usr/src/packages/SOURCES/mjpegtools-2.0.0
ac_ct_CC = gcc
ac_ct_CXX = g++
ac_ct_DUMPBIN = 
acx_pthread_config = 
am__include = include
am__leading_dot = .
am__quote = 
am__tar = ${AMTAR} chof - "$$tardir"
am__untar = ${AMTAR} xf -
bindir = ${exec_prefix}/bin
build = x86_64-suse-linux-gnu
build_alias = 
build_cpu = x86_64
build_os = linux-gnu
build_vendor = suse
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
host = x86_64-suse-linux-gnu
host_alias = 
host_cpu = x86_64
host_os = linux-gnu
host_vendor = suse
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = ${SHELL} /usr/src/packages/SOURCES/mjpegtools-2.0.0/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
lt_ECHO = echo
mandir = ${datarootdir}/man
mkdir_p = /bin/mkdir -p
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr/local
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
srcdir = .
sysconfdir = ${prefix}/etc
target_alias = 
top_build_prefix = ../
top_builddir = ..
top_srcdir = ..
MAINTAINERCLEANFILES = Makefile.in
EXTRA_DIST = implementation.html
AM_CFLAGS = -DNDEBUG -finline-functions -fno-PIC
AM_CXXFLAGS = -DNDEBUG -finline-functions -fno-PIC
INCLUDES = -I$(top_srcdir) -I$(includedir) -I$(top_srcdir)/utils
LIBMJPEGUTILS = $(top_builddir)/utils/libmjpegutils.la $(am__append_1)
noinst_HEADERS = \
	Allocator.hh \
	BitmapRegion2D.hh \
	DoublyLinkedList.hh \
	Limits.hh \
	MotionSearcher.hh \
	ReferenceFrame.hh \
	Region2D.hh \
	SearchBorder.hh \
	SearchWindow.hh \
	Set.hh \
	SetRegion2D.hh \
	SkipList.hh \
	Status_t.h \
	TemplateLib.hh \
	newdenoise.hh

regiontest_SOURCES = regiontest.cc
y4mdenoise_SOURCES = main.c newdenoise.cc
y4mdenoise_LDADD = $(LIBMJPEGUTILS)
all: all-am

.SUFFIXES:
.SUFFIXES: .c .cc .lo .o .obj
$(srcdir)/Makefile.in: # $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      ( cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh ) \
	        && { if test -f $@; then exit 0; else break; fi; }; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu y4mdenoise/Makefile'; \
	$(am__cd) $(top_srcdir) && \
	  $(AUTOMAKE) --gnu y4mdenoise/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure: # $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4): # $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(am__aclocal_m4_deps):
install-binPROGRAMS: $(bin_PROGRAMS)
	@$(NORMAL_INSTALL)
	test -z "$(bindir)" || $(MKDIR_P) "$(DESTDIR)$(bindir)"
	@list='$(bin_PROGRAMS)'; test -n "$(bindir)" || list=; \
	for p in $$list; do echo "$$p $$p"; done | \
	sed 's/$(EXEEXT)$$//' | \
	while read p p1; do if test -f $$p || test -f $$p1; \
	  then echo "$$p"; echo "$$p"; else :; fi; \
	done | \
	sed -e 'p;s,.*/,,;n;h' -e 's|.*|.|' \
	    -e 'p;x;s,.*/,,;s/$(EXEEXT)$$//;$(transform);s/$$/$(EXEEXT)/' | \
	sed 'N;N;N;s,\n, ,g' | \
	$(AWK) 'BEGIN { files["."] = ""; dirs["."] = 1 } \
	  { d=$$3; if (dirs[d] != 1) { print "d", d; dirs[d] = 1 } \
	    if ($$2 == $$4) files[d] = files[d] " " $$1; \
	    else { print "f", $$3 "/" $$4, $$1; } } \
	  END { for (d in files) print "f", d, files[d] }' | \
	while read type dir files; do \
	    if test "$$dir" = .; then dir=; else dir=/$$dir; fi; \
	    test -z "$$files" || { \
	    echo " $(INSTALL_PROGRAM_ENV) $(LIBTOOL) $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=install $(INSTALL_PROGRAM) $$files '$(DESTDIR)$(bindir)$$dir'"; \
	    $(INSTALL_PROGRAM_ENV) $(LIBTOOL) $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=install $(INSTALL_PROGRAM) $$files "$(DESTDIR)$(bindir)$$dir" || exit $$?; \
	    } \
	; done

uninstall-binPROGRAMS:
	@$(NORMAL_UNINSTALL)
	@list='$(bin_PROGRAMS)'; test -n "$(bindir)" || list=; \
	files=`for p in $$list; do echo "$$p"; done | \
	  sed -e 'h;s,^.*/,,;s/$(EXEEXT)$$//;$(transform)' \
	      -e 's/$$/$(EXEEXT)/' `; \
	test -n "$$list" || exit 0; \
	echo " ( cd '$(DESTDIR)$(bindir)' && rm -f" $$files ")"; \
	cd "$(DESTDIR)$(bindir)" && rm -f $$files

clean-binPROGRAMS:
	@list='$(bin_PROGRAMS)'; test -n "$$list" || exit 0; \
	echo " rm -f" $$list; \
	rm -f $$list || exit $$?; \
	test -n "$(EXEEXT)" || exit 0; \
	list=`for p in $$list; do echo "$$p"; done | sed 's/$(EXEEXT)$$//'`; \
	echo " rm -f" $$list; \
	rm -f $$list

clean-noinstPROGRAMS:

=== y4munsharp/Makefile ===
# Makefile.in generated by automake 1.11.1 from Makefile.am.
# y4munsharp/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006, 2007, 2008, 2009  Free Software Foundation,
# Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



# Makefile.am for y4munsharp


pkgdatadir = $(datadir)/mjpegtools
pkgincludedir = $(includedir)/mjpegtools
pkglibdir = $(libdir)/mjpegtools
pkglibexecdir = $(libexecdir)/mjpegtools
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = x86_64-suse-linux-gnu
host_triplet = x86_64-suse-linux-gnu
bin_PROGRAMS = y4munsharp$(EXEEXT)
#am__append_1 = $(top_builddir)/mpeg2enc/libmpeg2encpp.la
subdir = y4munsharp
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/acinclude.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
am__installdirs = "$(DESTDIR)$(bindir)"
PROGRAMS = $(bin_PROGRAMS)
am_y4munsharp_OBJECTS = y4munsharp.$(OBJEXT)
y4munsharp_OBJECTS = $(am_y4munsharp_OBJECTS)
y4munsharp_DEPENDENCIES = $(top_builddir)/utils/libmjpegutils.la \
	$(am__append_1)
DEFAULT_INCLUDES = -I. -I$(top_builddir)
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
am__mv = mv -f
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
	$(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) \
	$(LDFLAGS) -o $@
SOURCES = $(y4munsharp_SOURCES)
DIST_SOURCES = $(y4munsharp_SOURCES)
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /usr/src/packages/SOURCES/mjpegtools-2.0.0/missing --run aclocal-1.11
ALTIVEC_EXTRA_LIBS = 
AMTAR = ${SHELL} /usr/src/packages/SOURCES/mjpegtools-2.0.0/missing --run tar
AR = ar
AUTOCONF = ${SHELL} /usr/src/packages/SOURCES/mjpegtools-2.0.0/missing --run autoconf
AUTOHEADER = ${SHELL} /usr/src/packages/SOURCES/mjpegtools-2.0.0/missing --run autoheader
AUTOMAKE = ${SHELL} /usr/src/packages/SOURCES/mjpegtools-2.0.0/missing --run automake-1.11
AWK = gawk
CC = gcc
CCAS = gcc
CCASDEPMODE = depmode=gcc3
CCASFLAGS = -g -O2
CCDEPMODE = depmode=gcc3
CFLAGS = -march=barcelona -mtune=barcelona -g -O2 -pthread -Wall -Wunused
CPP = gcc -E
CPPFLAGS = 
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -march=barcelona -mtune=barcelona -g -O2 -pthread 
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DSYMUTIL = 
DUMPBIN = 
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /usr/bin/grep -E
EXEEXT = 
EXTRA_LDFLAGS = 
FGREP = /usr/bin/grep -F
GREP = /usr/bin/grep
GTK_CFLAGS = -pthread -I/usr/include/gtk-2.0 -I/usr/lib64/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib64/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12  
GTK_LIBS = -pthread -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lgthread-2.0 -lrt -lglib-2.0  
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
JPEG_CFLAGS = 
JPEG_LIBS = -ljpeg
LD = /usr/x86_64-suse-linux/bin/ld -m elf_x86_64
LDFLAGS = 
LIBDV_CFLAGS = -I/inbound/fastmpeg/include  
LIBDV_LIBS = -L/inbound/fastmpeg/lib -ldv -lm  
LIBGETOPT_LIB = 
LIBM_LIBS = -lm 
LIBOBJS = 
LIBPNG_CFLAGS = -I/usr/include/libpng12  
LIBPNG_LIBS = -lpng12  
LIBQUICKTIME_CFLAGS = -I/inbound/fastmpeg/include/lqt  
LIBQUICKTIME_LIBS = -L/inbound/fastmpeg/lib -lquicktime -lpthread -lm -lz -ldl  
LIBS = -lm 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LIPO = 
LN_S = ln -s
LTLIBOBJS = 
LT_AGE = 0
LT_CURRENT = 0
LT_RELEASE = 1.10
LT_REVISION = 0
LT_STATIC = 
MAINT = #
MAKEINFO = ${SHELL} /usr/src/packages/SOURCES/mjpegtools-2.0.0/missing --run makeinfo
MKDIR_P = /bin/mkdir -p
NM = /usr/bin/nm -B
NMEDIT = 
OBJDUMP = objdump
OBJEXT = o
OTOOL = 
OTOOL64 = 
PACKAGE = mjpegtools
PACKAGE_BUGREPORT = mjpeg-developer@lists.sourceforge.net
PACKAGE_NAME = mjpegtools
PACKAGE_STRING = mjpegtools 2.0.0
PACKAGE_TARNAME = mjpegtools
PACKAGE_URL = 
PACKAGE_VERSION = 2.0.0
PATH_SEPARATOR = :
PKG_CONFIG = /usr/bin/pkg-config
PROGRAM_NOPIC = -fno-PIC
PTHREAD_CC = gcc
PTHREAD_CFLAGS = -pthread
PTHREAD_LIBS = 
RANLIB = ranlib
SDL_CFLAGS = -I/usr/include/SDL -D_GNU_SOURCE=1 -D_REENTRANT
SDL_CONFIG = /usr/bin/sdl-config
SDL_LIBS = -L/usr/lib64 -lSDL -lpthread
SDLgfx_LIBS = 
SED = /usr/bin/sed
SET_MAKE = 
SHELL = /bin/sh
STRIP = strip
V4LCONF_LIBS =  -lXxf86dga
VERSION = 2.0.0
XMKMF = 
X_CFLAGS = 
X_EXTRA_LIBS = 
X_LIBS = 
X_PRE_LIBS =  -lSM -lICE
abs_builddir = /usr/src/packages/SOURCES/mjpegtools-2.0.0/y4munsharp
abs_srcdir = /usr/src/packages/SOURCES/mjpegtools-2.0.0/y4munsharp
abs_top_builddir = /usr/src/packages/SOURCES/mjpegtools-2.0.0
abs_top_srcdir = /usr/src/packages/SOURCES/mjpegtools-2.0.0
ac_ct_CC = gcc
ac_ct_CXX = g++
ac_ct_DUMPBIN = 
acx_pthread_config = 
am__include = include
am__leading_dot = .
am__quote = 
am__tar = ${AMTAR} chof - "$$tardir"
am__untar = ${AMTAR} xf -
bindir = ${exec_prefix}/bin
build = x86_64-suse-linux-gnu
build_alias = 
build_cpu = x86_64
build_os = linux-gnu
build_vendor = suse
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
host = x86_64-suse-linux-gnu
host_alias = 
host_cpu = x86_64
host_os = linux-gnu
host_vendor = suse
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = ${SHELL} /usr/src/packages/SOURCES/mjpegtools-2.0.0/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
lt_ECHO = echo
mandir = ${datarootdir}/man
mkdir_p = /bin/mkdir -p
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr/local
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
srcdir = .
sysconfdir = ${prefix}/etc
target_alias = 
top_build_prefix = ../
top_builddir = ..
top_srcdir = ..
MAINTAINERCLEANFILES = Makefile.in
INCLUDES = -I $(top_srcdir)/utils -I $(top_srcdir)
y4munharp_CFLAGS = -fno-PIC
y4munsharp_SOURCES = y4munsharp.c
y4munsharp_LDADD = $(top_builddir)/utils/libmjpegutils.la -lm  \
	$(am__append_1)
all: all-am

.SUFFIXES:
.SUFFIXES: .c .lo .o .obj
$(srcdir)/Makefile.in: # $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      ( cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh ) \
	        && { if test -f $@; then exit 0; else break; fi; }; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu y4munsharp/Makefile'; \
	$(am__cd) $(top_srcdir) && \
	  $(AUTOMAKE) --gnu y4munsharp/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure: # $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4): # $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(am__aclocal_m4_deps):
install-binPROGRAMS: $(bin_PROGRAMS)
	@$(NORMAL_INSTALL)
	test -z "$(bindir)" || $(MKDIR_P) "$(DESTDIR)$(bindir)"
	@list='$(bin_PROGRAMS)'; test -n "$(bindir)" || list=; \
	for p in $$list; do echo "$$p $$p"; done | \
	sed 's/$(EXEEXT)$$//' | \
	while read p p1; do if test -f $$p || test -f $$p1; \
	  then echo "$$p"; echo "$$p"; else :; fi; \
	done | \
	sed -e 'p;s,.*/,,;n;h' -e 's|.*|.|' \
	    -e 'p;x;s,.*/,,;s/$(EXEEXT)$$//;$(transform);s/$$/$(EXEEXT)/' | \
	sed 'N;N;N;s,\n, ,g' | \
	$(AWK) 'BEGIN { files["."] = ""; dirs["."] = 1 } \
	  { d=$$3; if (dirs[d] != 1) { print "d", d; dirs[d] = 1 } \
	    if ($$2 == $$4) files[d] = files[d] " " $$1; \
	    else { print "f", $$3 "/" $$4, $$1; } } \
	  END { for (d in files) print "f", d, files[d] }' | \
	while read type dir files; do \
	    if test "$$dir" = .; then dir=; else dir=/$$dir; fi; \
	    test -z "$$files" || { \
	    echo " $(INSTALL_PROGRAM_ENV) $(LIBTOOL) $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=install $(INSTALL_PROGRAM) $$files '$(DESTDIR)$(bindir)$$dir'"; \
	    $(INSTALL_PROGRAM_ENV) $(LIBTOOL) $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=install $(INSTALL_PROGRAM) $$files "$(DESTDIR)$(bindir)$$dir" || exit $$?; \
	    } \
	; done

uninstall-binPROGRAMS:
	@$(NORMAL_UNINSTALL)
	@list='$(bin_PROGRAMS)'; test -n "$(bindir)" || list=; \
	files=`for p in $$list; do echo "$$p"; done | \
	  sed -e 'h;s,^.*/,,;s/$(EXEEXT)$$//;$(transform)' \
	      -e 's/$$/$(EXEEXT)/' `; \
	test -n "$$list" || exit 0; \
	echo " ( cd '$(DESTDIR)$(bindir)' && rm -f" $$files ")"; \
	cd "$(DESTDIR)$(bindir)" && rm -f $$files

clean-binPROGRAMS:
	@list='$(bin_PROGRAMS)'; test -n "$$list" || exit 0; \
	echo " rm -f" $$list; \
	rm -f $$list || exit $$?; \
	test -n "$(EXEEXT)" || exit 0; \
	list=`for p in $$list; do echo "$$p"; done | sed 's/$(EXEEXT)$$//'`; \
	echo " rm -f" $$list; \
	rm -f $$list
y4munsharp$(EXEEXT): $(y4munsharp_OBJECTS) $(y4munsharp_DEPENDENCIES) 
	@rm -f y4munsharp$(EXEEXT)
	$(LINK) $(y4munsharp_OBJECTS) $(y4munsharp_LDADD) $(LIBS)

mostlyclean-compile:
	-rm -f *.$(OBJEXT)

distclean-compile:
	-rm -f *.tab.c

include ./$(DEPDIR)/y4munsharp.Po

.c.o:
	$(COMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ $<
	$(am__mv) $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Po
#	source='$<' object='$@' libtool=no \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(COMPILE) -c $<

.c.obj:
	$(COMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ `$(CYGPATH_W) '$<'`
	$(am__mv) $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Po
#	source='$<' object='$@' libtool=no \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(COMPILE) -c `$(CYGPATH_W) '$<'`

.c.lo:
	$(LTCOMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ $<
	$(am__mv) $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Plo
#	source='$<' object='$@' libtool=yes \
#	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) \
#	$(LTCOMPILE) -c -o $@ $<

mostlyclean-libtool:
	-rm -f *.lo

clean-libtool:
	-rm -rf .libs _libs

ID: $(HEADERS) $(SOURCES) $(LISP) $(TAGS_FILES)
	list='$(SOURCES) $(HEADERS) $(LISP) $(TAGS_FILES)'; \
	unique=`for i in $$list; do \
	    if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \

=== y4mutils/Makefile ===
# Makefile.in generated by automake 1.11.1 from Makefile.am.
# y4mutils/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004, 2005, 2006, 2007, 2008, 2009  Free Software Foundation,
# Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.



# Makefile for y4mutils


pkgdatadir = $(datadir)/mjpegtools
pkgincludedir = $(includedir)/mjpegtools
pkglibdir = $(libdir)/mjpegtools
pkglibexecdir = $(libexecdir)/mjpegtools
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = x86_64-suse-linux-gnu
host_triplet = x86_64-suse-linux-gnu
#am__append_1 = $(top_builddir)/mpeg2enc/libmpeg2encpp.la
bin_PROGRAMS = yuvmedianfilter$(EXEEXT) pgmtoy4m$(EXEEXT) \
	y4mshift$(EXEEXT) y4mspatialfilter$(EXEEXT) y4mhist$(EXEEXT) \
	y4mblack$(EXEEXT) y4mtoyuv$(EXEEXT) y4minterlace$(EXEEXT) \
	yuv4mpeg$(EXEEXT) y4mivtc$(EXEEXT) yuyvtoy4m$(EXEEXT) \
	$(am__EXEEXT_1)
am__append_2 = y4mtoqt qttoy4m
subdir = y4mutils
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/acinclude.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES =
CONFIG_CLEAN_VPATH_FILES =
am__EXEEXT_1 = y4mtoqt$(EXEEXT) \
	qttoy4m$(EXEEXT)
am__installdirs = "$(DESTDIR)$(bindir)"
PROGRAMS = $(bin_PROGRAMS)
am_pgmtoy4m_OBJECTS = pgmtoy4m.$(OBJEXT)
pgmtoy4m_OBJECTS = $(am_pgmtoy4m_OBJECTS)
pgmtoy4m_DEPENDENCIES = $(LIBMJPEGUTILS)
am__qttoy4m_SOURCES_DIST = qttoy4m.c
am_qttoy4m_OBJECTS =  \
	qttoy4m-qttoy4m.$(OBJEXT)
qttoy4m_OBJECTS = $(am_qttoy4m_OBJECTS)
qttoy4m_DEPENDENCIES = $(LIBMJPEGUTILS) \
	$(top_builddir)/lavtools/liblavfile.la
am_y4mblack_OBJECTS = y4mblack.$(OBJEXT)
y4mblack_OBJECTS = $(am_y4mblack_OBJECTS)
y4mblack_DEPENDENCIES = $(LIBMJPEGUTILS)
am_y4mhist_OBJECTS = y4mhist.$(OBJEXT)
y4mhist_OBJECTS = $(am_y4mhist_OBJECTS)
am__DEPENDENCIES_1 =
y4mhist_DEPENDENCIES = $(am__DEPENDENCIES_1) $(am__DEPENDENCIES_1) \
	$(LIBMJPEGUTILS)
am_y4minterlace_OBJECTS = y4minterlace.$(OBJEXT)
y4minterlace_OBJECTS = $(am_y4minterlace_OBJECTS)
y4minterlace_DEPENDENCIES = $(LIBMJPEGUTILS)
am_y4mivtc_OBJECTS = y4mivtc.$(OBJEXT)
y4mivtc_OBJECTS = $(am_y4mivtc_OBJECTS)
y4mivtc_DEPENDENCIES = $(LIBMJPEGUTILS)
am_y4mshift_OBJECTS = y4mshift.$(OBJEXT)
y4mshift_OBJECTS = $(am_y4mshift_OBJECTS)
y4mshift_DEPENDENCIES = $(LIBMJPEGUTILS)
am_y4mspatialfilter_OBJECTS = y4mspatialfilter.$(OBJEXT)
y4mspatialfilter_OBJECTS = $(am_y4mspatialfilter_OBJECTS)
y4mspatialfilter_DEPENDENCIES = $(LIBMJPEGUTILS) $(am__DEPENDENCIES_1)
am__y4mtoqt_SOURCES_DIST = y4mtoqt.c
am_y4mtoqt_OBJECTS =  \
	y4mtoqt-y4mtoqt.$(OBJEXT)
y4mtoqt_OBJECTS = $(am_y4mtoqt_OBJECTS)
y4mtoqt_DEPENDENCIES = $(LIBMJPEGUTILS) \
	$(top_builddir)/lavtools/liblavfile.la
am_y4mtoyuv_OBJECTS = y4mtoyuv.$(OBJEXT)
y4mtoyuv_OBJECTS = $(am_y4mtoyuv_OBJECTS)
y4mtoyuv_DEPENDENCIES = $(LIBMJPEGUTILS)
am_yuv4mpeg_OBJECTS = yuv4mpeg.$(OBJEXT)
yuv4mpeg_OBJECTS = $(am_yuv4mpeg_OBJECTS)
yuv4mpeg_DEPENDENCIES = $(LIBMJPEGUTILS)
am_yuvmedianfilter_OBJECTS = yuvmedianfilter.$(OBJEXT)
yuvmedianfilter_OBJECTS = $(am_yuvmedianfilter_OBJECTS)
yuvmedianfilter_DEPENDENCIES = $(LIBMJPEGUTILS)
am_yuyvtoy4m_OBJECTS = yuyvtoy4m.$(OBJEXT)
yuyvtoy4m_OBJECTS = $(am_yuyvtoy4m_OBJECTS)
yuyvtoy4m_DEPENDENCIES = $(LIBMJPEGUTILS)
DEFAULT_INCLUDES = -I. -I$(top_builddir)
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
am__mv = mv -f
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
	$(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
	--mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) \
	$(LDFLAGS) -o $@
SOURCES = $(pgmtoy4m_SOURCES) $(qttoy4m_SOURCES) $(y4mblack_SOURCES) \
	$(y4mhist_SOURCES) $(y4minterlace_SOURCES) $(y4mivtc_SOURCES) \
	$(y4mshift_SOURCES) $(y4mspatialfilter_SOURCES) \
	$(y4mtoqt_SOURCES) $(y4mtoyuv_SOURCES) $(yuv4mpeg_SOURCES) \
	$(yuvmedianfilter_SOURCES) $(yuyvtoy4m_SOURCES)
DIST_SOURCES = $(pgmtoy4m_SOURCES) $(am__qttoy4m_SOURCES_DIST) \
	$(y4mblack_SOURCES) $(y4mhist_SOURCES) $(y4minterlace_SOURCES) \
	$(y4mivtc_SOURCES) $(y4mshift_SOURCES) \
	$(y4mspatialfilter_SOURCES) $(am__y4mtoqt_SOURCES_DIST) \
	$(y4mtoyuv_SOURCES) $(yuv4mpeg_SOURCES) \
	$(yuvmedianfilter_SOURCES) $(yuyvtoy4m_SOURCES)
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /usr/src/packages/SOURCES/mjpegtools-2.0.0/missing --run aclocal-1.11
ALTIVEC_EXTRA_LIBS = 
AMTAR = ${SHELL} /usr/src/packages/SOURCES/mjpegtools-2.0.0/missing --run tar
AR = ar
AUTOCONF = ${SHELL} /usr/src/packages/SOURCES/mjpegtools-2.0.0/missing --run autoconf
AUTOHEADER = ${SHELL} /usr/src/packages/SOURCES/mjpegtools-2.0.0/missing --run autoheader
AUTOMAKE = ${SHELL} /usr/src/packages/SOURCES/mjpegtools-2.0.0/missing --run automake-1.11
AWK = gawk
CC = gcc
CCAS = gcc
CCASDEPMODE = depmode=gcc3
CCASFLAGS = -g -O2
CCDEPMODE = depmode=gcc3
CFLAGS = -march=barcelona -mtune=barcelona -g -O2 -pthread -Wall -Wunused
CPP = gcc -E
CPPFLAGS = 
CXX = g++
CXXCPP = g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -march=barcelona -mtune=barcelona -g -O2 -pthread 
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DSYMUTIL = 
DUMPBIN = 
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /usr/bin/grep -E
EXEEXT = 
EXTRA_LDFLAGS = 
FGREP = /usr/bin/grep -F
GREP = /usr/bin/grep
GTK_CFLAGS = -pthread -I/usr/include/gtk-2.0 -I/usr/lib64/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib64/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12  
GTK_LIBS = -pthread -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lgthread-2.0 -lrt -lglib-2.0  
INSTALL = /usr/bin/install -c
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = $(install_sh) -c -s
JPEG_CFLAGS = 
JPEG_LIBS = -ljpeg
LD = /usr/x86_64-suse-linux/bin/ld -m elf_x86_64
LDFLAGS = 
LIBDV_CFLAGS = -I/inbound/fastmpeg/include  
LIBDV_LIBS = -L/inbound/fastmpeg/lib -ldv -lm  
LIBGETOPT_LIB = 
LIBM_LIBS = -lm 
LIBOBJS = 
LIBPNG_CFLAGS = -I/usr/include/libpng12  
LIBPNG_LIBS = -lpng12  
LIBQUICKTIME_CFLAGS = -I/inbound/fastmpeg/include/lqt  
LIBQUICKTIME_LIBS = -L/inbound/fastmpeg/lib -lquicktime -lpthread -lm -lz -ldl  
LIBS = -lm 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LIPO = 
LN_S = ln -s
LTLIBOBJS = 
LT_AGE = 0
LT_CURRENT = 0
LT_RELEASE = 1.10
LT_REVISION = 0
LT_STATIC = 
MAINT = #
MAKEINFO = ${SHELL} /usr/src/packages/SOURCES/mjpegtools-2.0.0/missing --run makeinfo
MKDIR_P = /bin/mkdir -p
NM = /usr/bin/nm -B
NMEDIT = 
OBJDUMP = objdump
OBJEXT = o
OTOOL = 
OTOOL64 = 
PACKAGE = mjpegtools
PACKAGE_BUGREPORT = mjpeg-developer@lists.sourceforge.net
PACKAGE_NAME = mjpegtools
PACKAGE_STRING = mjpegtools 2.0.0
PACKAGE_TARNAME = mjpegtools
PACKAGE_URL = 
PACKAGE_VERSION = 2.0.0
PATH_SEPARATOR = :
PKG_CONFIG = /usr/bin/pkg-config
PROGRAM_NOPIC = -fno-PIC
PTHREAD_CC = gcc
PTHREAD_CFLAGS = -pthread
PTHREAD_LIBS = 
RANLIB = ranlib
SDL_CFLAGS = -I/usr/include/SDL -D_GNU_SOURCE=1 -D_REENTRANT
SDL_CONFIG = /usr/bin/sdl-config
SDL_LIBS = -L/usr/lib64 -lSDL -lpthread
SDLgfx_LIBS = 
SED = /usr/bin/sed
SET_MAKE = 
SHELL = /bin/sh
STRIP = strip
V4LCONF_LIBS =  -lXxf86dga
VERSION = 2.0.0
XMKMF = 
X_CFLAGS = 
X_EXTRA_LIBS = 
X_LIBS = 
X_PRE_LIBS =  -lSM -lICE
abs_builddir = /usr/src/packages/SOURCES/mjpegtools-2.0.0/y4mutils
abs_srcdir = /usr/src/packages/SOURCES/mjpegtools-2.0.0/y4mutils
abs_top_builddir = /usr/src/packages/SOURCES/mjpegtools-2.0.0
abs_top_srcdir = /usr/src/packages/SOURCES/mjpegtools-2.0.0
ac_ct_CC = gcc
ac_ct_CXX = g++
ac_ct_DUMPBIN = 
acx_pthread_config = 
am__include = include
am__leading_dot = .
am__quote = 
am__tar = ${AMTAR} chof - "$$tardir"
am__untar = ${AMTAR} xf -
bindir = ${exec_prefix}/bin
build = x86_64-suse-linux-gnu
build_alias = 
build_cpu = x86_64
build_os = linux-gnu
build_vendor = suse
builddir = .
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
host = x86_64-suse-linux-gnu
host_alias = 
host_cpu = x86_64
host_os = linux-gnu
host_vendor = suse
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${datarootdir}/info
install_sh = ${SHELL} /usr/src/packages/SOURCES/mjpegtools-2.0.0/install-sh
libdir = ${exec_prefix}/lib
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
lt_ECHO = echo
mandir = ${datarootdir}/man
mkdir_p = /bin/mkdir -p
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr/local
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
srcdir = .
sysconfdir = ${prefix}/etc
target_alias = 
top_build_prefix = ../
top_builddir = ..
top_srcdir = ..
MAINTAINERCLEANFILES = Makefile.in
AM_CFLAGS = -fno-PIC
AM_CPPFLAGS = -I$(top_srcdir) -I$(includedir) -I$(top_srcdir)/utils
LIBMJPEGUTILS = $(top_builddir)/utils/libmjpegutils.la $(am__append_1)
y4mivtc_SOURCES = y4mivtc.c
y4mivtc_LDADD = $(LIBMJPEGUTILS)
yuvmedianfilter_SOURCES = yuvmedianfilter.c
yuvmedianfilter_LDADD = $(LIBMJPEGUTILS)
pgmtoy4m_SOURCES = pgmtoy4m.c
pgmtoy4m_LDADD = $(LIBMJPEGUTILS)
y4mshift_SOURCES = y4mshift.c
y4mshift_LDADD = $(LIBMJPEGUTILS)
y4mspatialfilter_SOURCES = y4mspatialfilter.c
y4mspatialfilter_LDADD = $(LIBMJPEGUTILS) $(LIBM_LIBS)
y4mhist_SOURCES = y4mhist.c
y4mhist_LDADD = $(SDL_LIBS) $(SDLgfx_LIBS) $(LIBMJPEGUTILS)
y4mblack_SOURCES = y4mblack.c
y4mblack_LDADD = $(LIBMJPEGUTILS)
y4minterlace_SOURCES = y4minterlace.c
y4minterlace_LDADD = $(LIBMJPEGUTILS)
y4mtoqt_SOURCES = y4mtoqt.c
y4mtoqt_CPPFLAGS = $(AM_CPPFLAGS) -I$(top_srcdir)/lavtools $(LIBQUICKTIME_CFLAGS)
y4mtoqt_LDADD = $(LIBMJPEGUTILS) $(top_builddir)/lavtools/liblavfile.la
qttoy4m_SOURCES = qttoy4m.c
qttoy4m_CPPFLAGS = $(AM_CPPFLAGS) -I$(top_srcdir)/lavtools $(LIBQUICKTIME_CFLAGS)
qttoy4m_LDADD = $(LIBMJPEGUTILS) $(top_builddir)/lavtools/liblavfile.la
y4mtoyuv_SOURCES = y4mtoyuv.c
y4mtoyuv_LDADD = $(LIBMJPEGUTILS)
yuv4mpeg_SOURCES = yuv4mpeg.c
yuv4mpeg_LDADD = $(LIBMJPEGUTILS)
yuyvtoy4m_SOURCES = yuyvtoy4m.c
yuyvtoy4m_LDADD = $(LIBMJPEGUTILS)
all: all-am

.SUFFIXES:
.SUFFIXES: .c .lo .o .obj
$(srcdir)/Makefile.in: # $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      ( cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh ) \
	        && { if test -f $@; then exit 0; else break; fi; }; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu y4mutils/Makefile'; \
	$(am__cd) $(top_srcdir) && \
	  $(AUTOMAKE) --gnu y4mutils/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \

=== debian/control ===
Source: mjpegtools
Section: graphics
Priority: extra
Maintainer: KAWAMATA Hitoshi <hitoshi.kawamata@nifty.com>
Build-Depends: debhelper (>= 4), libpopt-dev,
 libdv-dev, libquicktime-dev, libjpeg62-dev,
 libsdl1.2-dev, libgtk2.0-dev, libfreetype6-dev, libxrender-dev | xlibs-dev
Standards-Version: 3.5.2

Package: libmjpegtools-1.10
Section: libs
Architecture: any
Replaces: libmjpegtools0
Conflicts: libmjpegtools0, libmjpegtools-i6860
Depends: ${shlibs:Depends}
Description: MJPEG video capture/editting/playback runtime libraries
 This package contains shared libraries for mjpeg programs.
 .
 The mjpeg programs are a set of tools that can do recording of videos
 and playback, simple cut-and-paste editing and the MPEG compression of
 audio and video under Linux.  This package combines them with
 important supporting libraries required for their use.
 .
 The "lavrec" utility supplied supports capture from
 Zoran based MJPEG capture/playback cards like the Buz
 (Iomega), DC10 (MIRO, Pinnacle) and the LML33 (Linux Media Labs).
 Compatible MJPEG avi files can also be created using any frame-grabbing
 card supported by the xawtv tool.
 .
 Videos recorded in this can be filtered, editted, and converted to
 MPEG streams. The MPEG encoder is optimised for high quality results
 at medium to high bit-rates (1Mbps upwards) and supports MMX/SSE/3D-Now
 and SMP.  A Duron 700 can deliver around 15-20 352x288 frames per second.
 .
 A key design objective of the tools is interoperability with other
 video tools: currently xawtv, bcast2000, nuppelvideo and vcdimager
 are known to interoperate. The MJPEG utilities can read AVI, Quicktime,
 and movtar streams. The MPEG encoder can produce streams
 suitable for buring to VCD/SVCD using vcdimager or similar tools.
 The software playback of MPEG streams works with almost
 every player and every OS. SSE/MMX and 3D-Now!  are supported permitting
 a 700Mhz CPU to deliver arond 15-20 VCD frames/second.

Package: libmjpegtools-dev
Section: libdevel
Architecture: any
Depends: libmjpegtools-1.10 (= ${Source-Version})
Description: MJPEG video capture/editting/playback development files
 This package contains header files and static libraries for programs
 using mjpeg runtime libraries.
 .
 The mjpeg programs are a set of tools that can do recording of videos
 and playback, simple cut-and-paste editing and the MPEG compression of
 audio and video under Linux.  This package combines them with
 important supporting libraries required for their use.
 .
 The "lavrec" utility supplied supports capture from
 Zoran based MJPEG capture/playback cards like the Buz
 (Iomega), DC10 (MIRO, Pinnacle) and the LML33 (Linux Media Labs).
 Compatible MJPEG avi files can also be created using any frame-grabbing
 card supported by the xawtv tool.
 .
 Videos recorded in this can be filtered, editted, and converted to
 MPEG streams. The MPEG encoder is optimised for high quality results
 at medium to high bit-rates (1Mbps upwards) and supports MMX/SSE/3D-Now
 and SMP.  A Duron 700 can deliver around 15-20 352x288 frames per second.
 .
 A key design objective of the tools is interoperability with other
 video tools: currently xawtv, bcast2000, nuppelvideo and vcdimager
 are known to interoperate. The MJPEG utilities can read AVI, Quicktime,
 and movtar streams. The MPEG encoder can produce streams
 suitable for buring to VCD/SVCD using vcdimager or similar tools.
 The software playback of MPEG streams works with almost
 every player and every OS. SSE/MMX and 3D-Now!  are supported permitting
 a 700Mhz CPU to deliver arond 15-20 VCD frames/second.

Package: mjpegtools
Section: graphics
Architecture: any
Depends: ${shlibs:Depends}
Description: MJPEG video capture/editting/playback MPEG encoding
 The mjpeg programs are a set of tools that can do recording of videos
 and playback, simple cut-and-paste editing and the MPEG compression of
 audio and video under Linux.  This package combines them with
 important supporting libraries required for their use.
 .
 The "lavrec" utility supplied supports capture from
 Zoran based MJPEG capture/playback cards like the Buz
 (Iomega), DC10 (MIRO, Pinnacle) and the LML33 (Linux Media Labs).
 Compatible MJPEG avi files can also be created using any frame-grabbing
 card supported by the xawtv tool.
 .
 Videos recorded in this can be filtered, editted, and converted to
 MPEG streams. The MPEG encoder is optimised for high quality results
 at medium to high bit-rates (1Mbps upwards) and supports MMX/SSE/3D-Now
 and SMP.  A Duron 700 can deliver around 15-20 352x288 frames per second.
 .
 A key design objective of the tools is interoperability with other
 video tools: currently xawtv, bcast2000, nuppelvideo and vcdimager
 are known to interoperate. The MJPEG utilities can read AVI, Quicktime,
 and movtar streams. The MPEG encoder can produce streams
 suitable for buring to VCD/SVCD using vcdimager or similar tools.
 The software playback of MPEG streams works with almost
 every player and every OS. SSE/MMX and 3D-Now!  are supported permitting
 a 700Mhz CPU to deliver arond 15-20 VCD frames/second.

Package: libmjpegtools-i686-1.10
Section: libs
Architecture: any
Replaces: libmjpegtools-1.10, libmjpegtools-i6860, libmjpegtools0
Provides: libmjpegtools-1.10
Conflicts: libmjpegtools-1.10, libmjpegtools-i6860, libmjpegtools0
Depends: ${shlibs:Depends}
Description: MJPEG video capture/editting/playback runtime libraries (i686)
 This package contains shared libraries for mjpeg programs.
 You CANNOT use this with CPU other than i686 or later.
 .
 The mjpeg programs are a set of tools that can do recording of videos
 and playback, simple cut-and-paste editing and the MPEG compression of
 audio and video under Linux.  This package combines them with
 important supporting libraries required for their use.
 .
 The "lavrec" utility supplied supports capture from
 Zoran based MJPEG capture/playback cards like the Buz
 (Iomega), DC10 (MIRO, Pinnacle) and the LML33 (Linux Media Labs).
 Compatible MJPEG avi files can also be created using any frame-grabbing
 card supported by the xawtv tool.
 .
 Videos recorded in this can be filtered, editted, and converted to
 MPEG streams. The MPEG encoder is optimised for high quality results
 at medium to high bit-rates (1Mbps upwards) and supports MMX/SSE/3D-Now
 and SMP.  A Duron 700 can deliver around 15-20 352x288 frames per second.
 .
 A key design objective of the tools is interoperability with other
 video tools: currently xawtv, bcast2000, nuppelvideo and vcdimager
 are known to interoperate. The MJPEG utilities can read AVI, Quicktime,
 and movtar streams. The MPEG encoder can produce streams
 suitable for buring to VCD/SVCD using vcdimager or similar tools.
 The software playback of MPEG streams works with almost
 every player and every OS. SSE/MMX and 3D-Now!  are supported permitting
 a 700Mhz CPU to deliver arond 15-20 VCD frames/second.

Package: libmjpegtools-i686-dev
Section: libdevel
Architecture: any
Replaces: ibmjpegtools-dev
Provides: ibmjpegtools-dev
Conflicts: ibmjpegtools-dev
Depends: libmjpegtools-i686-1.10 (= ${Source-Version})
Description: MJPEG video capture/editting/playback development files (i686)
 This package contains header files and static libraries for programs
 using mjpeg runtime libraries.
 You CANNOT use this with CPU other than i686 or later.
 .
 The mjpeg programs are a set of tools that can do recording of videos
 and playback, simple cut-and-paste editing and the MPEG compression of
 audio and video under Linux.  This package combines them with
 important supporting libraries required for their use.
 .
 The "lavrec" utility supplied supports capture from
 Zoran based MJPEG capture/playback cards like the Buz
 (Iomega), DC10 (MIRO, Pinnacle) and the LML33 (Linux Media Labs).
 Compatible MJPEG avi files can also be created using any frame-grabbing
 card supported by the xawtv tool.
 .
 Videos recorded in this can be filtered, editted, and converted to
 MPEG streams. The MPEG encoder is optimised for high quality results
 at medium to high bit-rates (1Mbps upwards) and supports MMX/SSE/3D-Now
 and SMP.  A Duron 700 can deliver around 15-20 352x288 frames per second.
 .
 A key design objective of the tools is interoperability with other
 video tools: currently xawtv, bcast2000, nuppelvideo and vcdimager
 are known to interoperate. The MJPEG utilities can read AVI, Quicktime,
 and movtar streams. The MPEG encoder can produce streams
 suitable for buring to VCD/SVCD using vcdimager or similar tools.
 The software playback of MPEG streams works with almost
 every player and every OS. SSE/MMX and 3D-Now!  are supported permitting
 a 700Mhz CPU to deliver arond 15-20 VCD frames/second.

Package: mjpegtools-i686
Section: graphics
Architecture: any
Replaces: mjpegtools
Provides: mjpegtools
Conflicts: mjpegtools
Depends: ${shlibs:Depends}
Description: MJPEG video capture/editting/playback MPEG encoding (i686)
 You CANNOT use this with CPU other than i686 or later.
 .
 The mjpeg programs are a set of tools that can do recording of videos
 and playback, simple cut-and-paste editing and the MPEG compression of
 audio and video under Linux.  This package combines them with
 important supporting libraries required for their use.
 .
 The "lavrec" utility supplied supports capture from
 Zoran based MJPEG capture/playback cards like the Buz
 (Iomega), DC10 (MIRO, Pinnacle) and the LML33 (Linux Media Labs).
 Compatible MJPEG avi files can also be created using any frame-grabbing
 card supported by the xawtv tool.
 .
 Videos recorded in this can be filtered, editted, and converted to
 MPEG streams. The MPEG encoder is optimised for high quality results
 at medium to high bit-rates (1Mbps upwards) and supports MMX/SSE/3D-Now
 and SMP.  A Duron 700 can deliver around 15-20 352x288 frames per second.
 .
 A key design objective of the tools is interoperability with other
 video tools: currently xawtv, bcast2000, nuppelvideo and vcdimager
 are known to interoperate. The MJPEG utilities can read AVI, Quicktime,
 and movtar streams. The MPEG encoder can produce streams
 suitable for buring to VCD/SVCD using vcdimager or similar tools.
 The software playback of MPEG streams works with almost
 every player and every OS. SSE/MMX and 3D-Now!  are supported permitting
 a 700Mhz CPU to deliver arond 15-20 VCD frames/second.
